Fatal Error Occurred: Something went wrong during

Status: 
Active

Comments

i fixed that now by installing bsdutils now it runs without errors but i can't login just says no such page below my log Get:29 http://archive.ubuntu.com/ubuntu/ trusty/main libjpeg-turbo8 amd64 1.3.0-0ubuntu2 [104 kB] Get:30 http://archive.ubuntu.com/ubuntu/ trusty/main libjpeg8 amd64 8c-2ubuntu8 [2194 B] Get:31 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libjbig0 amd64 2.0-2ubuntu4.1 [26.1 kB] Get:32 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libtiff5 amd64 4.0.3-7ubuntu0.1 [142 kB] Get:33 http://archive.ubuntu.com/ubuntu/ trusty/main libvpx1 amd64 1.3.0-2 [556 kB] Get:34 http://archive.ubuntu.com/ubuntu/ trusty/main libxpm4 amd64 1:3.5.10-1 [38.3 kB] Get:35 http://archive.ubuntu.com/ubuntu/ trusty/main libgd3 amd64 2.1.0-3 [147 kB] Get:36 http://archive.ubuntu.com/ubuntu/ trusty/main libgomp1 amd64 4.8.2-19ubuntu1 [23.2 kB] Get:37 http://archive.ubuntu.com/ubuntu/ trusty/main libitm1 amd64 4.8.2-19ubuntu1 [28.5 kB] Get:38 http://archive.ubuntu.com/ubuntu/ trusty/main libltdl7 amd64 2.4.2-1.7ubuntu1 [35.0 kB] Get:39 http://archive.ubuntu.com/ubuntu/ trusty/main libmemcached10 amd64 1.0.8-1ubuntu2 [83.4 kB] Get:40 http://archive.ubuntu.com/ubuntu/ trusty/main libmemcachedutil2 amd64 1.0.8-1ubuntu2 [9366 B] Get:41 http://archive.ubuntu.com/ubuntu/ trusty/main libmpfr4 amd64 3.1.2-1 [203 kB] Get:42 http://archive.ubuntu.com/ubuntu/ trusty-updates/main mysql-common all 5.5.41-0ubuntu0.14.04.1 [14.1 kB] Get:43 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libmysqlclient18 amd64 5.5.41-0ubuntu0.14.04.1 [595 kB] Get:44 http://archive.ubuntu.com/ubuntu/ trusty/main libquadmath0 amd64 4.8.2-19ubuntu1 [126 kB] Get:45 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libserf-1-1 amd64 1.3.3-1ubuntu0.1 [42.2 kB] Get:46 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libsvn1 amd64 1.8.8-1ubuntu3.1 [917 kB] Get:47 http://archive.ubuntu.com/ubuntu/ trusty/main libtsan0 amd64 4.8.2-19ubuntu1 [94.7 kB] Get:48 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libyaml-0-2 amd64 0.1.4-3ubuntu3.1 [48.1 kB] Get:49 http://archive.ubuntu.com/ubuntu/ trusty/main python2.7-minimal amd64 2.7.6-8 [1190 kB] Get:50 http://archive.ubuntu.com/ubuntu/ trusty/main python2.7 amd64 2.7.6-8 [197 kB] Get:51 http://archive.ubuntu.com/ubuntu/ trusty/main python-minimal amd64 2.7.5-5ubuntu3 [27.5 kB] Get:52 http://archive.ubuntu.com/ubuntu/ trusty/main libpython-stdlib amd64 2.7.5-5ubuntu3 [7012 B] Get:53 http://archive.ubuntu.com/ubuntu/ trusty/main python amd64 2.7.5-5ubuntu3 [134 kB] Get:54 http://archive.ubuntu.com/ubuntu/ trusty/main logrotate amd64 3.8.7-1ubuntu1 [37.9 kB] Get:55 http://archive.ubuntu.com/ubuntu/ trusty/main libaprutil1-dbd-sqlite3 amd64 1.5.3-1 [10.5 kB] Get:56 http://archive.ubuntu.com/ubuntu/ trusty/main libaprutil1-ldap amd64 1.5.3-1 [8634 B] Get:57 http://archive.ubuntu.com/ubuntu/ trusty-updates/main apache2-bin amd64 2.4.7-1ubuntu4.1 [839 kB] Get:58 http://archive.ubuntu.com/ubuntu/ trusty-updates/main apache2-data all 2.4.7-1ubuntu4.1 [160 kB] Get:59 http://archive.ubuntu.com/ubuntu/ trusty-updates/main apache2 amd64 2.4.7-1ubuntu4.1 [87.5 kB] Get:60 http://archive.ubuntu.com/ubuntu/ trusty/main mailman amd64 1:2.1.16-2 [4205 kB] Get:61 http://archive.ubuntu.com/ubuntu/ trusty/main libdbi-perl amd64 1.630-1 [879 kB] Get:62 http://archive.ubuntu.com/ubuntu/ trusty/main libdbd-mysql-perl amd64 4.025-1 [99.3 kB] Get:63 http://archive.ubuntu.com/ubuntu/ trusty/main libterm-readkey-perl amd64 2.31-1 [27.4 kB] Get:64 http://archive.ubuntu.com/ubuntu/ trusty-updates/main mysql-client-core-5.5 amd64 5.5.41-0ubuntu0.14.04.1 [710 kB] Get:65 http://archive.ubuntu.com/ubuntu/ trusty-updates/main mysql-client-5.5 amd64 5.5.41-0ubuntu0.14.04.1 [1592 kB] Get:66 http://archive.ubuntu.com/ubuntu/ trusty-updates/main mysql-server-core-5.5 amd64 5.5.41-0ubuntu0.14.04.1 [3207 kB] Get:67 http://archive.ubuntu.com/ubuntu/ trusty-updates/main mysql-server-5.5 amd64 5.5.41-0ubuntu0.14.04.1 [1744 kB] Get:68 http://archive.ubuntu.com/ubuntu/ trusty/main php5-json amd64 1.3.2-2build1 [34.4 kB] Get:69 http://archive.ubuntu.com/ubuntu/ trusty-updates/main php5-common amd64 5.5.9+dfsg-1ubuntu4.5 [442 kB] Get:70 http://archive.ubuntu.com/ubuntu/ trusty-updates/main php5-mysql amd64 5.5.9+dfsg-1ubuntu4.5 [62.9 kB] Get:71 http://archive.ubuntu.com/ubuntu/ trusty-updates/main php5-cli amd64 5.5.9+dfsg-1ubuntu4.5 [2164 kB] Get:72 http://archive.ubuntu.com/ubuntu/ trusty-updates/main php5-readline amd64 5.5.9+dfsg-1ubuntu4.5 [12.1 kB] Get:73 http://archive.ubuntu.com/ubuntu/ trusty/main libnet-ssleay-perl amd64 1.58-1 [243 kB] Get:74 http://archive.ubuntu.com/ubuntu/ trusty-updates/main openssl amd64 1.0.1f-1ubuntu2.8 [489 kB] Get:75 http://archive.ubuntu.com/ubuntu/ trusty/universe libauthen-pam-perl amd64 0.16-2build3 [27.8 kB] Get:76 http://archive.ubuntu.com/ubuntu/ trusty/main libio-pty-perl amd64 1:1.08-1build4 [36.9 kB] Get:77 http://archive.ubuntu.com/ubuntu/ trusty/main libapt-pkg-perl amd64 0.1.29build1 [85.9 kB] Get:78 http://archive.ubuntu.com/ubuntu/ trusty/universe apt-show-versions all 0.22.3 [33.9 kB] Get:79 http://archive.ubuntu.com/ubuntu/ trusty/universe webalizer amd64 2.23.08-1 [361 kB] Get:80 http://archive.ubuntu.com/ubuntu/ trusty/main libmpc3 amd64 1.0.1-1ubuntu1 [38.4 kB] Get:81 http://archive.ubuntu.com/ubuntu/ trusty/main lockfile-progs amd64 0.1.17 [10.7 kB] Get:82 http://archive.ubuntu.com/ubuntu/ trusty/main ca-certificates all 20130906ubuntu2 [175 kB] Get:83 http://archive.ubuntu.com/ubuntu/ trusty/main geoip-database all 20140313-1 [1196 kB] Get:84 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libisc95 amd64 1:9.9.5.dfsg-3ubuntu0.1 [148 kB] Get:85 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libdns100 amd64 1:9.9.5.dfsg-3ubuntu0.1 [643 kB] Get:86 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libisccc90 amd64 1:9.9.5.dfsg-3ubuntu0.1 [15.7 kB] Get:87 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libisccfg90 amd64 1:9.9.5.dfsg-3ubuntu0.1 [36.0 kB] Get:88 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libbind9-90 amd64 1:9.9.5.dfsg-3ubuntu0.1 [22.0 kB] Get:89 http://archive.ubuntu.com/ubuntu/ trusty-updates/main liblwres90 amd64 1:9.9.5.dfsg-3ubuntu0.1 [33.0 kB] Get:90 http://archive.ubuntu.com/ubuntu/ trusty/main libsasl2-modules amd64 2.1.25.dfsg1-17build1 [64.3 kB] Get:91 http://archive.ubuntu.com/ubuntu/ trusty/main manpages all 3.54-1ubuntu1 [627 kB] Get:92 http://archive.ubuntu.com/ubuntu/ trusty/main xml-core all 0.13+nmu2 [23.3 kB] Get:93 http://archive.ubuntu.com/ubuntu/ trusty-updates/main apache2-doc all 2.4.7-1ubuntu4.1 [2621 kB] Get:94 http://archive.ubuntu.com/ubuntu/ trusty/main awstats all 7.2+dfsg-1 [778 kB] Get:95 http://archive.ubuntu.com/ubuntu/ trusty-updates/main bind9utils amd64 1:9.9.5.dfsg-3ubuntu0.1 [146 kB] Get:96 http://archive.ubuntu.com/ubuntu/ trusty-updates/main bind9 amd64 1:9.9.5.dfsg-3ubuntu0.1 [287 kB] Get:97 http://archive.ubuntu.com/ubuntu/ trusty-updates/main binutils amd64 2.24-5ubuntu3.1 [2076 kB] Get:98 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libclamav6 amd64 0.98.6+dfsg-0ubuntu0.14.04.1 [3212 kB] Get:99 http://archive.ubuntu.com/ubuntu/ trusty-updates/main clamav-base all 0.98.6+dfsg-0ubuntu0.14.04.1 [108 kB] Get:100 http://archive.ubuntu.com/ubuntu/ trusty-updates/main clamav-freshclam amd64 0.98.6+dfsg-0ubuntu0.14.04.1 [107 kB] Get:101 http://archive.ubuntu.com/ubuntu/ trusty-updates/main clamav amd64 0.98.6+dfsg-0ubuntu0.14.04.1 [87.4 kB] Get:102 http://archive.ubuntu.com/ubuntu/ trusty-updates/main clamav-daemon amd64 0.98.6+dfsg-0ubuntu0.14.04.1 [141 kB] Get:103 http://archive.ubuntu.com/ubuntu/ trusty-updates/main clamav-docs all 0.98.6+dfsg-0ubuntu0.14.04.1 [685 kB] Get:104 http://archive.ubuntu.com/ubuntu/ trusty-updates/universe clamav-testfiles all 0.98.6+dfsg-0ubuntu0.14.04.1 [2868 kB] Get:105 http://archive.ubuntu.com/ubuntu/ trusty/main cpp-4.8 amd64 4.8.2-19ubuntu1 [4439 kB] Get:106 http://archive.ubuntu.com/ubuntu/ trusty/main cpp amd64 4:4.8.2-1ubuntu6 [27.5 kB] Get:107 http://archive.ubuntu.com/ubuntu/ trusty/main db5.3-util amd64 5.3.28-3ubuntu3 [63.6 kB] Get:108 http://archive.ubuntu.com/ubuntu/ trusty/main ssl-cert all 1.0.33 [16.6 kB] Get:109 http://archive.ubuntu.com/ubuntu/ trusty-updates/main dovecot-core amd64 1:2.2.9-1ubuntu2.1 [2096 kB] Get:110 http://archive.ubuntu.com/ubuntu/ trusty-updates/main dovecot-imapd amd64 1:2.2.9-1ubuntu2.1 [122 kB] Get:111 http://archive.ubuntu.com/ubuntu/ trusty-updates/main dovecot-pop3d amd64 1:2.2.9-1ubuntu2.1 [28.5 kB] Get:112 http://archive.ubuntu.com/ubuntu/ trusty/main libgcc-4.8-dev amd64 4.8.2-19ubuntu1 [1688 kB] Get:113 http://archive.ubuntu.com/ubuntu/ trusty/main gcc-4.8 amd64 4.8.2-19ubuntu1 [5012 kB] Get:114 http://archive.ubuntu.com/ubuntu/ trusty/main gcc amd64 4:4.8.2-1ubuntu6 [5098 B] Get:115 http://archive.ubuntu.com/ubuntu/ trusty/universe libapache2-mod-fcgid amd64 1:2.3.9-1 [70.5 kB] Get:116 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libapache2-mod-php5 amd64 5.5.9+dfsg-1ubuntu4.5 [2206 kB] Get:117 http://archive.ubuntu.com/ubuntu/ trusty-updates/universe libapache2-mod-svn amd64 1.8.8-1ubuntu3.1 [79.7 kB] Get:118 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libc-dev-bin amd64 2.19-0ubuntu6.5 [69.0 kB] Get:119 http://archive.ubuntu.com/ubuntu/ trusty-updates/main linux-libc-dev amd64 3.13.0-45.74 [790 kB] Get:120 http://software.virtualmin.com/gpl/ubuntu/ virtualmin-universal/main webmin all 1.730 [21.8 MB] Get:121 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libc6-dev amd64 2.19-0ubuntu6.5 [1912 kB] Get:122 http://archive.ubuntu.com/ubuntu/ trusty/universe libcrypt-ssleay-perl amd64 0.58-1build1 [40.4 kB] Get:123 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libpq5 amd64 9.3.6-0ubuntu0.14.04 [80.1 kB] Get:124 http://archive.ubuntu.com/ubuntu/ trusty/universe libdbd-pg-perl amd64 2.19.3-2 [194 kB] Get:125 http://archive.ubuntu.com/ubuntu/ trusty/main libdigest-hmac-perl all 1.03+dfsg-1 [12.1 kB] Get:126 http://archive.ubuntu.com/ubuntu/ trusty/main libencode-locale-perl all 1.03-1 [12.4 kB] Get:127 http://archive.ubuntu.com/ubuntu/ trusty/main liberror-perl all 0.17-1.1 [21.1 kB] Get:128 http://archive.ubuntu.com/ubuntu/ trusty/main libfcgi0ldbl amd64 2.4.0-8.1ubuntu5 [161 kB] Get:129 http://archive.ubuntu.com/ubuntu/ trusty/main libfcgi-dev amd64 2.4.0-8.1ubuntu5 [30.7 kB] Get:130 http://archive.ubuntu.com/ubuntu/ trusty/main libtimedate-perl all 2.3000-1 [37.2 kB] Get:131 http://archive.ubuntu.com/ubuntu/ trusty/main libhttp-date-perl all 6.02-1 [10.4 kB] Get:132 http://archive.ubuntu.com/ubuntu/ trusty/main libfile-listing-perl all 6.04-1 [9774 B] Get:133 http://archive.ubuntu.com/ubuntu/ trusty/main libfont-afm-perl all 1.20-1 [14.3 kB] Get:134 http://archive.ubuntu.com/ubuntu/ trusty/main liburi-perl all 1.60-1 [89.6 kB] Get:135 http://archive.ubuntu.com/ubuntu/ trusty/main libhtml-tagset-perl all 3.20-2 [13.5 kB] Get:136 http://archive.ubuntu.com/ubuntu/ trusty/main libhtml-parser-perl amd64 3.71-1build1 [98.2 kB] Get:137 http://archive.ubuntu.com/ubuntu/ trusty/main libio-html-perl all 1.00-1 [15.7 kB] Get:138 http://archive.ubuntu.com/ubuntu/ trusty/main liblwp-mediatypes-perl all 6.02-1 [21.7 kB] Get:139 http://archive.ubuntu.com/ubuntu/ trusty/main libhttp-message-perl all 6.06-1 [78.7 kB] Get:140 http://archive.ubuntu.com/ubuntu/ trusty/main libhtml-form-perl all 6.03-1 [23.5 kB] Get:141 http://archive.ubuntu.com/ubuntu/ trusty/main libhtml-tree-perl all 5.03-1 [215 kB] Get:142 http://archive.ubuntu.com/ubuntu/ trusty/main libhtml-format-perl all 2.11-1 [44.7 kB] Get:143 http://archive.ubuntu.com/ubuntu/ trusty/main libhtml-template-perl all 2.95-1 [65.5 kB] Get:144 http://archive.ubuntu.com/ubuntu/ trusty/main libhttp-cookies-perl all 6.00-2 [23.3 kB] Get:145 http://archive.ubuntu.com/ubuntu/ trusty/main libhttp-daemon-perl all 6.01-1 [17.0 kB] Get:146 http://archive.ubuntu.com/ubuntu/ trusty/main libhttp-negotiate-perl all 6.00-2 [13.4 kB] Get:147 http://archive.ubuntu.com/ubuntu/ trusty/main libsocket6-perl amd64 0.25-1 [23.5 kB] Get:148 http://archive.ubuntu.com/ubuntu/ trusty/main libio-socket-inet6-perl all 2.71-1 [14.6 kB] Get:149 http://archive.ubuntu.com/ubuntu/ trusty/main libio-socket-ssl-perl all 1.965-1ubuntu1 [73.7 kB] Get:150 http://archive.ubuntu.com/ubuntu/ trusty/main libnet-http-perl all 6.06-1 [24.2 kB] Get:151 http://archive.ubuntu.com/ubuntu/ trusty/main libwww-robotrules-perl all 6.01-1 [14.1 kB] Get:152 http://archive.ubuntu.com/ubuntu/ trusty/main libwww-perl all 6.05-2 [146 kB] Get:153 http://archive.ubuntu.com/ubuntu/ trusty-updates/main liblwp-protocol-https-perl all 6.04-2ubuntu0.1 [7644 B] Get:154 http://archive.ubuntu.com/ubuntu/ trusty/main libnet-ip-perl all 1.26-1 [31.5 kB] Get:155 http://archive.ubuntu.com/ubuntu/ trusty/main libnet-dns-perl amd64 0.68-1.2build1 [295 kB] Get:156 http://archive.ubuntu.com/ubuntu/ trusty/main libnetaddr-ip-perl amd64 4.071+dfsg-1 [84.3 kB] Get:157 http://archive.ubuntu.com/ubuntu/ trusty/main libmail-spf-perl all 2.9.0-2 [125 kB] Get:158 http://archive.ubuntu.com/ubuntu/ trusty/main libnet-smtp-ssl-perl all 1.01-3 [5948 B] Get:159 http://archive.ubuntu.com/ubuntu/ trusty/main libmailtools-perl all 2.12-1 [84.1 kB] Get:160 http://archive.ubuntu.com/ubuntu/ trusty/main libnet-xwhois-perl all 0.90-4 [21.0 kB] Get:161 http://archive.ubuntu.com/ubuntu/ trusty/universe libpg-perl amd64 1:2.1.1-4build3 [51.4 kB] Get:162 http://archive.ubuntu.com/ubuntu/ trusty/main ruby all 1:1.9.3.4 [5334 B] Get:163 http://archive.ubuntu.com/ubuntu/ trusty-updates/main ruby1.9.1 amd64 1.9.3.484-2ubuntu1.2 [35.6 kB] Get:164 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libruby1.9.1 amd64 1.9.3.484-2ubuntu1.2 [2645 kB] Get:165 http://archive.ubuntu.com/ubuntu/ trusty/main libsys-hostname-long-perl all 1.4-3 [11.3 kB] Get:166 http://archive.ubuntu.com/ubuntu/ trusty/main libxml-namespacesupport-perl all 1.11-1 [13.2 kB] Get:167 http://archive.ubuntu.com/ubuntu/ trusty/main libxml-parser-perl amd64 2.41-1build3 [294 kB] Get:168 http://archive.ubuntu.com/ubuntu/ trusty/main libxml-sax-base-perl all 1.07-1 [21.5 kB] Get:169 http://archive.ubuntu.com/ubuntu/ trusty/main libxml-sax-perl all 0.99+dfsg-2ubuntu1 [64.6 kB] Get:170 http://archive.ubuntu.com/ubuntu/ trusty/main libxml-sax-expat-perl all 0.40-2 [11.5 kB] Get:171 http://archive.ubuntu.com/ubuntu/ trusty/main libxml-simple-perl all 2.20-1 [68.3 kB] Get:172 http://archive.ubuntu.com/ubuntu/ trusty/main make amd64 3.81-8.2ubuntu3 [119 kB] Get:173 http://archive.ubuntu.com/ubuntu/ trusty/main manpages-dev all 3.54-1ubuntu1 [1820 kB] Get:174 http://archive.ubuntu.com/ubuntu/ trusty-updates/main mysql-client all 5.5.41-0ubuntu0.14.04.1 [12.3 kB] Get:175 http://archive.ubuntu.com/ubuntu/ trusty-updates/main mysql-server all 5.5.41-0ubuntu0.14.04.1 [12.4 kB] Get:176 http://archive.ubuntu.com/ubuntu/ trusty-updates/main php-pear all 5.5.9+dfsg-1ubuntu4.5 [267 kB] Get:177 http://archive.ubuntu.com/ubuntu/ trusty-updates/main php5-cgi amd64 5.5.9+dfsg-1ubuntu4.5 [4280 kB] Get:178 http://archive.ubuntu.com/ubuntu/ trusty-updates/main php5 all 5.5.9+dfsg-1ubuntu4.5 [1302 B] Get:179 http://archive.ubuntu.com/ubuntu/ trusty-updates/main postfix amd64 2.11.0-1ubuntu1 [1084 kB] Get:180 http://archive.ubuntu.com/ubuntu/ trusty-updates/main postfix-pcre amd64 2.11.0-1ubuntu1 [13.1 kB] Get:181 http://archive.ubuntu.com/ubuntu/ trusty/main postgresql-client-common all 154 [25.4 kB] Get:182 http://archive.ubuntu.com/ubuntu/ trusty-updates/main postgresql-client-9.3 amd64 9.3.6-0ubuntu0.14.04 [782 kB] Get:183 http://archive.ubuntu.com/ubuntu/ trusty/main postgresql-common all 154 [103 kB] Get:184 http://archive.ubuntu.com/ubuntu/ trusty-updates/main postgresql-9.3 amd64 9.3.6-0ubuntu0.14.04 [2683 kB] Get:185 http://archive.ubuntu.com/ubuntu/ trusty/main postgresql all 9.3+154 [5088 B] Get:186 http://archive.ubuntu.com/ubuntu/ trusty/main postgresql-client all 9.3+154 [5098 B] Get:187 http://archive.ubuntu.com/ubuntu/ trusty-updates/main procmail amd64 3.22-21ubuntu0.1 [135 kB] Get:188 http://archive.ubuntu.com/ubuntu/ trusty/universe proftpd-basic amd64 1.3.5~rc3-2.1ubuntu2 [1968 kB] Get:189 http://archive.ubuntu.com/ubuntu/ trusty/main re2c amd64 0.13.5-1build2 [208 kB] Get:190 http://archive.ubuntu.com/ubuntu/ trusty-updates/universe ri1.9.1 all 1.9.3.484-2ubuntu1.2 [1511 kB] Get:191 http://archive.ubuntu.com/ubuntu/ trusty/universe ri all 1:1.9.3.4 [4650 B] Get:192 http://archive.ubuntu.com/ubuntu/ trusty-updates/main spamassassin all 3.4.0-1ubuntu2.1 [1034 kB] Get:193 http://archive.ubuntu.com/ubuntu/ trusty-updates/main sa-compile all 3.4.0-1ubuntu2.1 [13.8 kB] Get:194 http://archive.ubuntu.com/ubuntu/ trusty/main db-util all 1:5.3.21~exp1ubuntu1 [2724 B] Get:195 http://archive.ubuntu.com/ubuntu/ trusty/main sasl2-bin amd64 2.1.25.dfsg1-17build1 [133 kB] Get:196 http://archive.ubuntu.com/ubuntu/ trusty-updates/main spamc amd64 3.4.0-1ubuntu2.1 [51.8 kB] Get:197 http://archive.ubuntu.com/ubuntu/ trusty-updates/main subversion amd64 1.8.8-1ubuntu3.1 [280 kB] Get:198 http://archive.ubuntu.com/ubuntu/ trusty-updates/main unzip amd64 6.0-9ubuntu1.2 [157 kB] Get:199 http://archive.ubuntu.com/ubuntu/ trusty/main zip amd64 3.0-8 [262 kB] Get:200 http://archive.ubuntu.com/ubuntu/ trusty-updates/universe apache2-suexec-custom amd64 2.4.7-1ubuntu4.1 [15.3 kB] Get:201 http://archive.ubuntu.com/ubuntu/ trusty-updates/universe libapache2-svn all 1.8.8-1ubuntu3.1 [9760 B] Get:202 http://archive.ubuntu.com/ubuntu/ trusty/main libauthen-sasl-perl all 2.1500-1 [53.2 kB] Get:203 http://software.virtualmin.com/gpl/ubuntu/ virtualmin-trusty/main procmail-wrapper amd64 1.0-2 [3186 B] Get:204 http://software.virtualmin.com/gpl/ubuntu/ virtualmin-trusty/main scponly amd64 4.8-4 [36.6 kB] Fetched 120 MB in 7s (16.7 MB/s) (Reading database ... 13208 files and directories currently installed.) Preparing to unpack .../libc6_2.19-0ubuntu6.5_amd64.deb ... Unpacking libc6:amd64 (2.19-0ubuntu6.5) over (2.19-0ubuntu6.3) ... Setting up libc6:amd64 (2.19-0ubuntu6.5) ... Processing triggers for libc-bin (2.19-0ubuntu6.3) ... Selecting previously unselected package cron. (Reading database ... 13208 files and directories currently installed.) Preparing to unpack .../cron_3.0pl1-124ubuntu2_amd64.deb ... Unpacking cron (3.0pl1-124ubuntu2) ... Selecting previously unselected package liblockfile-bin. Preparing to unpack .../liblockfile-bin_1.09-6ubuntu1_amd64.deb ... Unpacking liblockfile-bin (1.09-6ubuntu1) ... Selecting previously unselected package liblockfile1:amd64. Preparing to unpack .../liblockfile1_1.09-6ubuntu1_amd64.deb ... Unpacking liblockfile1:amd64 (1.09-6ubuntu1) ... Selecting previously unselected package libmagic1:amd64. Preparing to unpack .../libmagic1_1%3a5.14-2ubuntu3.3_amd64.deb ... Unpacking libmagic1:amd64 (1:5.14-2ubuntu3.3) ... Selecting previously unselected package libpopt0:amd64. Preparing to unpack .../libpopt0_1.16-8ubuntu1_amd64.deb ... Unpacking libpopt0:amd64 (1.16-8ubuntu1) ... Selecting previously unselected package ntpdate. Preparing to unpack .../ntpdate_1%3a4.2.6.p5+dfsg-3ubuntu2.14.04.2_amd64.deb ... Unpacking ntpdate (1:4.2.6.p5+dfsg-3ubuntu2.14.04.2) ... Selecting previously unselected package libgeoip1:amd64. Preparing to unpack .../libgeoip1_1.6.0-1_amd64.deb ... Unpacking libgeoip1:amd64 (1.6.0-1) ... Selecting previously unselected package libxau6:amd64. Preparing to unpack .../libxau6_1%3a1.0.8-1_amd64.deb ... Unpacking libxau6:amd64 (1:1.0.8-1) ... Selecting previously unselected package libxdmcp6:amd64. Preparing to unpack .../libxdmcp6_1%3a1.1.1-1_amd64.deb ... Unpacking libxdmcp6:amd64 (1:1.1.1-1) ... Selecting previously unselected package libxcb1:amd64. Preparing to unpack .../libxcb1_1.10-2ubuntu1_amd64.deb ... Unpacking libxcb1:amd64 (1.10-2ubuntu1) ... Selecting previously unselected package libx11-data. Preparing to unpack .../libx11-data_2%3a1.6.2-1ubuntu2_all.deb ... Unpacking libx11-data (2:1.6.2-1ubuntu2) ... Selecting previously unselected package libx11-6:amd64. Preparing to unpack .../libx11-6_2%3a1.6.2-1ubuntu2_amd64.deb ... Unpacking libx11-6:amd64 (2:1.6.2-1ubuntu2) ... Selecting previously unselected package libxml2:amd64. Preparing to unpack .../libxml2_2.9.1+dfsg1-3ubuntu4.4_amd64.deb ... Unpacking libxml2:amd64 (2.9.1+dfsg1-3ubuntu4.4) ... Selecting previously unselected package sgml-base. Preparing to unpack .../sgml-base_1.26+nmu4ubuntu1_all.deb ... Unpacking sgml-base (1.26+nmu4ubuntu1) ... Selecting previously unselected package libaio1:amd64. Preparing to unpack .../libaio1_0.3.109-4_amd64.deb ... Unpacking libaio1:amd64 (0.3.109-4) ... Selecting previously unselected package libapr1:amd64. Preparing to unpack .../libapr1_1.5.0-1_amd64.deb ... Unpacking libapr1:amd64 (1.5.0-1) ... Selecting previously unselected package libaprutil1:amd64. Preparing to unpack .../libaprutil1_1.5.3-1_amd64.deb ... Unpacking libaprutil1:amd64 (1.5.3-1) ... Selecting previously unselected package libasan0:amd64. Preparing to unpack .../libasan0_4.8.2-19ubuntu1_amd64.deb ... Unpacking libasan0:amd64 (4.8.2-19ubuntu1) ... Selecting previously unselected package libatomic1:amd64. Preparing to unpack .../libatomic1_4.8.2-19ubuntu1_amd64.deb ... Unpacking libatomic1:amd64 (4.8.2-19ubuntu1) ... Selecting previously unselected package libgmp10:amd64. Preparing to unpack .../libgmp10_2%3a5.1.3+dfsg-1ubuntu1_amd64.deb ... Unpacking libgmp10:amd64 (2:5.1.3+dfsg-1ubuntu1) ... Selecting previously unselected package libisl10:amd64. Preparing to unpack .../libisl10_0.12.2-1_amd64.deb ... Unpacking libisl10:amd64 (0.12.2-1) ... Selecting previously unselected package libcloog-isl4:amd64. Preparing to unpack .../libcloog-isl4_0.18.2-1_amd64.deb ... Unpacking libcloog-isl4:amd64 (0.18.2-1) ... Selecting previously unselected package fonts-dejavu-core. Preparing to unpack .../fonts-dejavu-core_2.34-1ubuntu1_all.deb ... Unpacking fonts-dejavu-core (2.34-1ubuntu1) ... Selecting previously unselected package fontconfig-config. Preparing to unpack .../fontconfig-config_2.11.0-0ubuntu4.1_all.deb ... Unpacking fontconfig-config (2.11.0-0ubuntu4.1) ... Selecting previously unselected package libfreetype6:amd64. Preparing to unpack .../libfreetype6_2.5.2-1ubuntu2.2_amd64.deb ... Unpacking libfreetype6:amd64 (2.5.2-1ubuntu2.2) ... Selecting previously unselected package libfontconfig1:amd64. Preparing to unpack .../libfontconfig1_2.11.0-0ubuntu4.1_amd64.deb ... Unpacking libfontconfig1:amd64 (2.11.0-0ubuntu4.1) ... Selecting previously unselected package libjpeg-turbo8:amd64. Preparing to unpack .../libjpeg-turbo8_1.3.0-0ubuntu2_amd64.deb ... Unpacking libjpeg-turbo8:amd64 (1.3.0-0ubuntu2) ... Selecting previously unselected package libjpeg8:amd64. Preparing to unpack .../libjpeg8_8c-2ubuntu8_amd64.deb ... Unpacking libjpeg8:amd64 (8c-2ubuntu8) ... Selecting previously unselected package libjbig0:amd64. Preparing to unpack .../libjbig0_2.0-2ubuntu4.1_amd64.deb ... Unpacking libjbig0:amd64 (2.0-2ubuntu4.1) ... Selecting previously unselected package libtiff5:amd64. Preparing to unpack .../libtiff5_4.0.3-7ubuntu0.1_amd64.deb ... Unpacking libtiff5:amd64 (4.0.3-7ubuntu0.1) ... Selecting previously unselected package libvpx1:amd64. Preparing to unpack .../libvpx1_1.3.0-2_amd64.deb ... Unpacking libvpx1:amd64 (1.3.0-2) ... Selecting previously unselected package libxpm4:amd64. Preparing to unpack .../libxpm4_1%3a3.5.10-1_amd64.deb ... Unpacking libxpm4:amd64 (1:3.5.10-1) ... Selecting previously unselected package libgd3:amd64. Preparing to unpack .../libgd3_2.1.0-3_amd64.deb ... Unpacking libgd3:amd64 (2.1.0-3) ... Selecting previously unselected package libgomp1:amd64. Preparing to unpack .../libgomp1_4.8.2-19ubuntu1_amd64.deb ... Unpacking libgomp1:amd64 (4.8.2-19ubuntu1) ... Selecting previously unselected package libitm1:amd64. Preparing to unpack .../libitm1_4.8.2-19ubuntu1_amd64.deb ... Unpacking libitm1:amd64 (4.8.2-19ubuntu1) ... Selecting previously unselected package libltdl7:amd64. Preparing to unpack .../libltdl7_2.4.2-1.7ubuntu1_amd64.deb ... Unpacking libltdl7:amd64 (2.4.2-1.7ubuntu1) ... Selecting previously unselected package libmemcached10:amd64. Preparing to unpack .../libmemcached10_1.0.8-1ubuntu2_amd64.deb ... Unpacking libmemcached10:amd64 (1.0.8-1ubuntu2) ... Selecting previously unselected package libmemcachedutil2:amd64. Preparing to unpack .../libmemcachedutil2_1.0.8-1ubuntu2_amd64.deb ... Unpacking libmemcachedutil2:amd64 (1.0.8-1ubuntu2) ... Selecting previously unselected package libmpfr4:amd64. Preparing to unpack .../libmpfr4_3.1.2-1_amd64.deb ... Unpacking libmpfr4:amd64 (3.1.2-1) ... Selecting previously unselected package mysql-common. Preparing to unpack .../mysql-common_5.5.41-0ubuntu0.14.04.1_all.deb ... Unpacking mysql-common (5.5.41-0ubuntu0.14.04.1) ... Selecting previously unselected package libmysqlclient18:amd64. Preparing to unpack .../libmysqlclient18_5.5.41-0ubuntu0.14.04.1_amd64.deb ... Unpacking libmysqlclient18:amd64 (5.5.41-0ubuntu0.14.04.1) ... Selecting previously unselected package libquadmath0:amd64. Preparing to unpack .../libquadmath0_4.8.2-19ubuntu1_amd64.deb ... Unpacking libquadmath0:amd64 (4.8.2-19ubuntu1) ... Selecting previously unselected package libserf-1-1:amd64. Preparing to unpack .../libserf-1-1_1.3.3-1ubuntu0.1_amd64.deb ... Unpacking libserf-1-1:amd64 (1.3.3-1ubuntu0.1) ... Selecting previously unselected package libsvn1:amd64. Preparing to unpack .../libsvn1_1.8.8-1ubuntu3.1_amd64.deb ... Unpacking libsvn1:amd64 (1.8.8-1ubuntu3.1) ... Selecting previously unselected package libtsan0:amd64. Preparing to unpack .../libtsan0_4.8.2-19ubuntu1_amd64.deb ... Unpacking libtsan0:amd64 (4.8.2-19ubuntu1) ... Selecting previously unselected package libyaml-0-2:amd64. Preparing to unpack .../libyaml-0-2_0.1.4-3ubuntu3.1_amd64.deb ... Unpacking libyaml-0-2:amd64 (0.1.4-3ubuntu3.1) ... Selecting previously unselected package python2.7-minimal. Preparing to unpack .../python2.7-minimal_2.7.6-8_amd64.deb ... Unpacking python2.7-minimal (2.7.6-8) ... Selecting previously unselected package python2.7. Preparing to unpack .../python2.7_2.7.6-8_amd64.deb ... Unpacking python2.7 (2.7.6-8) ... Selecting previously unselected package python-minimal. Preparing to unpack .../python-minimal_2.7.5-5ubuntu3_amd64.deb ... Unpacking python-minimal (2.7.5-5ubuntu3) ... Selecting previously unselected package libpython-stdlib:amd64. Preparing to unpack .../libpython-stdlib_2.7.5-5ubuntu3_amd64.deb ... Unpacking libpython-stdlib:amd64 (2.7.5-5ubuntu3) ... Selecting previously unselected package python. Preparing to unpack .../python_2.7.5-5ubuntu3_amd64.deb ... Unpacking python (2.7.5-5ubuntu3) ... Selecting previously unselected package logrotate. Preparing to unpack .../logrotate_3.8.7-1ubuntu1_amd64.deb ... Unpacking logrotate (3.8.7-1ubuntu1) ... Selecting previously unselected package libaprutil1-dbd-sqlite3:amd64. Preparing to unpack .../libaprutil1-dbd-sqlite3_1.5.3-1_amd64.deb ... Unpacking libaprutil1-dbd-sqlite3:amd64 (1.5.3-1) ... Selecting previously unselected package libaprutil1-ldap:amd64. Preparing to unpack .../libaprutil1-ldap_1.5.3-1_amd64.deb ... Unpacking libaprutil1-ldap:amd64 (1.5.3-1) ... Selecting previously unselected package apache2-bin. Preparing to unpack .../apache2-bin_2.4.7-1ubuntu4.1_amd64.deb ... Unpacking apache2-bin (2.4.7-1ubuntu4.1) ... Selecting previously unselected package apache2-data. Preparing to unpack .../apache2-data_2.4.7-1ubuntu4.1_all.deb ... Unpacking apache2-data (2.4.7-1ubuntu4.1) ... Selecting previously unselected package apache2. Preparing to unpack .../apache2_2.4.7-1ubuntu4.1_amd64.deb ... Unpacking apache2 (2.4.7-1ubuntu4.1) ... Selecting previously unselected package mailman. Preparing to unpack .../mailman_1%3a2.1.16-2_amd64.deb ... Unpacking mailman (1:2.1.16-2) ... Selecting previously unselected package libdbi-perl. Preparing to unpack .../libdbi-perl_1.630-1_amd64.deb ... Unpacking libdbi-perl (1.630-1) ... Selecting previously unselected package libdbd-mysql-perl. Preparing to unpack .../libdbd-mysql-perl_4.025-1_amd64.deb ... Unpacking libdbd-mysql-perl (4.025-1) ... Selecting previously unselected package libterm-readkey-perl. Preparing to unpack .../libterm-readkey-perl_2.31-1_amd64.deb ... Unpacking libterm-readkey-perl (2.31-1) ... Selecting previously unselected package mysql-client-core-5.5. Preparing to unpack .../mysql-client-core-5.5_5.5.41-0ubuntu0.14.04.1_amd64.deb ... Unpacking mysql-client-core-5.5 (5.5.41-0ubuntu0.14.04.1) ... Selecting previously unselected package mysql-client-5.5. Preparing to unpack .../mysql-client-5.5_5.5.41-0ubuntu0.14.04.1_amd64.deb ... Unpacking mysql-client-5.5 (5.5.41-0ubuntu0.14.04.1) ... Selecting previously unselected package mysql-server-core-5.5. Preparing to unpack .../mysql-server-core-5.5_5.5.41-0ubuntu0.14.04.1_amd64.deb ... Unpacking mysql-server-core-5.5 (5.5.41-0ubuntu0.14.04.1) ... Processing triggers for mime-support (3.54ubuntu1) ... Setting up mysql-common (5.5.41-0ubuntu0.14.04.1) ... Selecting previously unselected package mysql-server-5.5. (Reading database ... 19120 files and directories currently installed.) Preparing to unpack .../mysql-server-5.5_5.5.41-0ubuntu0.14.04.1_amd64.deb ... Unpacking mysql-server-5.5 (5.5.41-0ubuntu0.14.04.1) ... Selecting previously unselected package php5-json. Preparing to unpack .../php5-json_1.3.2-2build1_amd64.deb ... Unpacking php5-json (1.3.2-2build1) ... Selecting previously unselected package php5-common. Preparing to unpack .../php5-common_5.5.9+dfsg-1ubuntu4.5_amd64.deb ... Unpacking php5-common (5.5.9+dfsg-1ubuntu4.5) ... Selecting previously unselected package php5-mysql. Preparing to unpack .../php5-mysql_5.5.9+dfsg-1ubuntu4.5_amd64.deb ... Unpacking php5-mysql (5.5.9+dfsg-1ubuntu4.5) ... Selecting previously unselected package php5-cli. Preparing to unpack .../php5-cli_5.5.9+dfsg-1ubuntu4.5_amd64.deb ... Unpacking php5-cli (5.5.9+dfsg-1ubuntu4.5) ... Selecting previously unselected package php5-readline. Preparing to unpack .../php5-readline_5.5.9+dfsg-1ubuntu4.5_amd64.deb ... Unpacking php5-readline (5.5.9+dfsg-1ubuntu4.5) ... Selecting previously unselected package libnet-ssleay-perl. Preparing to unpack .../libnet-ssleay-perl_1.58-1_amd64.deb ... Unpacking libnet-ssleay-perl (1.58-1) ... Selecting previously unselected package openssl. Preparing to unpack .../openssl_1.0.1f-1ubuntu2.8_amd64.deb ... Unpacking openssl (1.0.1f-1ubuntu2.8) ... Selecting previously unselected package libauthen-pam-perl. Preparing to unpack .../libauthen-pam-perl_0.16-2build3_amd64.deb ... Unpacking libauthen-pam-perl (0.16-2build3) ... Selecting previously unselected package libio-pty-perl. Preparing to unpack .../libio-pty-perl_1%3a1.08-1build4_amd64.deb ... Unpacking libio-pty-perl (1:1.08-1build4) ... Selecting previously unselected package libapt-pkg-perl. Preparing to unpack .../libapt-pkg-perl_0.1.29build1_amd64.deb ... Unpacking libapt-pkg-perl (0.1.29build1) ... Selecting previously unselected package apt-show-versions. Preparing to unpack .../apt-show-versions_0.22.3_all.deb ... Unpacking apt-show-versions (0.22.3) ... Selecting previously unselected package usermin. Preparing to unpack .../archives/usermin_1.640_all.deb ... Unpacking usermin (1.640) ... Selecting previously unselected package webalizer. Preparing to unpack .../webalizer_2.23.08-1_amd64.deb ... Unpacking webalizer (2.23.08-1) ... Selecting previously unselected package webmin. Preparing to unpack .../archives/webmin_1.730_all.deb ... Unpacking webmin (1.730) ... Selecting previously unselected package libmpc3:amd64. Preparing to unpack .../libmpc3_1.0.1-1ubuntu1_amd64.deb ... Unpacking libmpc3:amd64 (1.0.1-1ubuntu1) ... Selecting previously unselected package lockfile-progs. Preparing to unpack .../lockfile-progs_0.1.17_amd64.deb ... Unpacking lockfile-progs (0.1.17) ... Selecting previously unselected package ca-certificates. Preparing to unpack .../ca-certificates_20130906ubuntu2_all.deb ... Unpacking ca-certificates (20130906ubuntu2) ... Selecting previously unselected package geoip-database. Preparing to unpack .../geoip-database_20140313-1_all.deb ... Unpacking geoip-database (20140313-1) ... Selecting previously unselected package libisc95. Preparing to unpack .../libisc95_1%3a9.9.5.dfsg-3ubuntu0.1_amd64.deb ... Unpacking libisc95 (1:9.9.5.dfsg-3ubuntu0.1) ... Selecting previously unselected package libdns100. Preparing to unpack .../libdns100_1%3a9.9.5.dfsg-3ubuntu0.1_amd64.deb ... Unpacking libdns100 (1:9.9.5.dfsg-3ubuntu0.1) ... Selecting previously unselected package libisccc90. Preparing to unpack .../libisccc90_1%3a9.9.5.dfsg-3ubuntu0.1_amd64.deb ... Unpacking libisccc90 (1:9.9.5.dfsg-3ubuntu0.1) ... Selecting previously unselected package libisccfg90. Preparing to unpack .../libisccfg90_1%3a9.9.5.dfsg-3ubuntu0.1_amd64.deb ... Unpacking libisccfg90 (1:9.9.5.dfsg-3ubuntu0.1) ... Selecting previously unselected package libbind9-90. Preparing to unpack .../libbind9-90_1%3a9.9.5.dfsg-3ubuntu0.1_amd64.deb ... Unpacking libbind9-90 (1:9.9.5.dfsg-3ubuntu0.1) ... Selecting previously unselected package liblwres90. Preparing to unpack .../liblwres90_1%3a9.9.5.dfsg-3ubuntu0.1_amd64.deb ... Unpacking liblwres90 (1:9.9.5.dfsg-3ubuntu0.1) ... Selecting previously unselected package libsasl2-modules:amd64. Preparing to unpack .../libsasl2-modules_2.1.25.dfsg1-17build1_amd64.deb ... Unpacking libsasl2-modules:amd64 (2.1.25.dfsg1-17build1) ... Selecting previously unselected package manpages. Preparing to unpack .../manpages_3.54-1ubuntu1_all.deb ... Unpacking manpages (3.54-1ubuntu1) ... Selecting previously unselected package xml-core. Preparing to unpack .../xml-core_0.13+nmu2_all.deb ... Unpacking xml-core (0.13+nmu2) ... Selecting previously unselected package apache2-doc. Preparing to unpack .../apache2-doc_2.4.7-1ubuntu4.1_all.deb ... Unpacking apache2-doc (2.4.7-1ubuntu4.1) ... Selecting previously unselected package awstats. Preparing to unpack .../awstats_7.2+dfsg-1_all.deb ... Unpacking awstats (7.2+dfsg-1) ... Selecting previously unselected package bind9utils. Preparing to unpack .../bind9utils_1%3a9.9.5.dfsg-3ubuntu0.1_amd64.deb ... Unpacking bind9utils (1:9.9.5.dfsg-3ubuntu0.1) ... Selecting previously unselected package bind9. Preparing to unpack .../bind9_1%3a9.9.5.dfsg-3ubuntu0.1_amd64.deb ... Unpacking bind9 (1:9.9.5.dfsg-3ubuntu0.1) ... Selecting previously unselected package binutils. Preparing to unpack .../binutils_2.24-5ubuntu3.1_amd64.deb ... Unpacking binutils (2.24-5ubuntu3.1) ... Selecting previously unselected package libclamav6. Preparing to unpack .../libclamav6_0.98.6+dfsg-0ubuntu0.14.04.1_amd64.deb ... Unpacking libclamav6 (0.98.6+dfsg-0ubuntu0.14.04.1) ... Selecting previously unselected package clamav-base. Preparing to unpack .../clamav-base_0.98.6+dfsg-0ubuntu0.14.04.1_all.deb ... Unpacking clamav-base (0.98.6+dfsg-0ubuntu0.14.04.1) ... Selecting previously unselected package clamav-freshclam. Preparing to unpack .../clamav-freshclam_0.98.6+dfsg-0ubuntu0.14.04.1_amd64.deb ... Unpacking clamav-freshclam (0.98.6+dfsg-0ubuntu0.14.04.1) ... Selecting previously unselected package clamav. Preparing to unpack .../clamav_0.98.6+dfsg-0ubuntu0.14.04.1_amd64.deb ... Unpacking clamav (0.98.6+dfsg-0ubuntu0.14.04.1) ... Selecting previously unselected package clamav-daemon. Preparing to unpack .../clamav-daemon_0.98.6+dfsg-0ubuntu0.14.04.1_amd64.deb ... Unpacking clamav-daemon (0.98.6+dfsg-0ubuntu0.14.04.1) ... Selecting previously unselected package clamav-docs. Preparing to unpack .../clamav-docs_0.98.6+dfsg-0ubuntu0.14.04.1_all.deb ... Unpacking clamav-docs (0.98.6+dfsg-0ubuntu0.14.04.1) ... Selecting previously unselected package clamav-testfiles. Preparing to unpack .../clamav-testfiles_0.98.6+dfsg-0ubuntu0.14.04.1_all.deb ... Unpacking clamav-testfiles (0.98.6+dfsg-0ubuntu0.14.04.1) ... Selecting previously unselected package cpp-4.8. Preparing to unpack .../cpp-4.8_4.8.2-19ubuntu1_amd64.deb ... Unpacking cpp-4.8 (4.8.2-19ubuntu1) ... Selecting previously unselected package cpp. Preparing to unpack .../cpp_4%3a4.8.2-1ubuntu6_amd64.deb ... Unpacking cpp (4:4.8.2-1ubuntu6) ... Selecting previously unselected package db5.3-util. Preparing to unpack .../db5.3-util_5.3.28-3ubuntu3_amd64.deb ... Unpacking db5.3-util (5.3.28-3ubuntu3) ... Selecting previously unselected package ssl-cert. Preparing to unpack .../ssl-cert_1.0.33_all.deb ... Unpacking ssl-cert (1.0.33) ... Selecting previously unselected package dovecot-core. Preparing to unpack .../dovecot-core_1%3a2.2.9-1ubuntu2.1_amd64.deb ... Unpacking dovecot-core (1:2.2.9-1ubuntu2.1) ... Selecting previously unselected package dovecot-imapd. Preparing to unpack .../dovecot-imapd_1%3a2.2.9-1ubuntu2.1_amd64.deb ... Unpacking dovecot-imapd (1:2.2.9-1ubuntu2.1) ... Selecting previously unselected package dovecot-pop3d. Preparing to unpack .../dovecot-pop3d_1%3a2.2.9-1ubuntu2.1_amd64.deb ... Unpacking dovecot-pop3d (1:2.2.9-1ubuntu2.1) ... Selecting previously unselected package libgcc-4.8-dev:amd64. Preparing to unpack .../libgcc-4.8-dev_4.8.2-19ubuntu1_amd64.deb ... Unpacking libgcc-4.8-dev:amd64 (4.8.2-19ubuntu1) ... Selecting previously unselected package gcc-4.8. Preparing to unpack .../gcc-4.8_4.8.2-19ubuntu1_amd64.deb ... Unpacking gcc-4.8 (4.8.2-19ubuntu1) ... Selecting previously unselected package gcc. Preparing to unpack .../gcc_4%3a4.8.2-1ubuntu6_amd64.deb ... Unpacking gcc (4:4.8.2-1ubuntu6) ... Selecting previously unselected package libapache2-mod-fcgid. Preparing to unpack .../libapache2-mod-fcgid_1%3a2.3.9-1_amd64.deb ... Unpacking libapache2-mod-fcgid (1:2.3.9-1) ... Selecting previously unselected package libapache2-mod-php5. Preparing to unpack .../libapache2-mod-php5_5.5.9+dfsg-1ubuntu4.5_amd64.deb ... Unpacking libapache2-mod-php5 (5.5.9+dfsg-1ubuntu4.5) ... Selecting previously unselected package libapache2-mod-svn. Preparing to unpack .../libapache2-mod-svn_1.8.8-1ubuntu3.1_amd64.deb ... Unpacking libapache2-mod-svn (1.8.8-1ubuntu3.1) ... Selecting previously unselected package libc-dev-bin. Preparing to unpack .../libc-dev-bin_2.19-0ubuntu6.5_amd64.deb ... Unpacking libc-dev-bin (2.19-0ubuntu6.5) ... Selecting previously unselected package linux-libc-dev:amd64. Preparing to unpack .../linux-libc-dev_3.13.0-45.74_amd64.deb ... Unpacking linux-libc-dev:amd64 (3.13.0-45.74) ... Selecting previously unselected package libc6-dev:amd64. Preparing to unpack .../libc6-dev_2.19-0ubuntu6.5_amd64.deb ... Unpacking libc6-dev:amd64 (2.19-0ubuntu6.5) ... Selecting previously unselected package libcrypt-ssleay-perl. Preparing to unpack .../libcrypt-ssleay-perl_0.58-1build1_amd64.deb ... Unpacking libcrypt-ssleay-perl (0.58-1build1) ... Selecting previously unselected package libpq5. Preparing to unpack .../libpq5_9.3.6-0ubuntu0.14.04_amd64.deb ... Unpacking libpq5 (9.3.6-0ubuntu0.14.04) ... Selecting previously unselected package libdbd-pg-perl. Preparing to unpack .../libdbd-pg-perl_2.19.3-2_amd64.deb ... Unpacking libdbd-pg-perl (2.19.3-2) ... Selecting previously unselected package libdigest-hmac-perl. Preparing to unpack .../libdigest-hmac-perl_1.03+dfsg-1_all.deb ... Unpacking libdigest-hmac-perl (1.03+dfsg-1) ... Selecting previously unselected package libencode-locale-perl. Preparing to unpack .../libencode-locale-perl_1.03-1_all.deb ... Unpacking libencode-locale-perl (1.03-1) ... Selecting previously unselected package liberror-perl. Preparing to unpack .../liberror-perl_0.17-1.1_all.deb ... Unpacking liberror-perl (0.17-1.1) ... Selecting previously unselected package libfcgi0ldbl. Preparing to unpack .../libfcgi0ldbl_2.4.0-8.1ubuntu5_amd64.deb ... Unpacking libfcgi0ldbl (2.4.0-8.1ubuntu5) ... Selecting previously unselected package libfcgi-dev. Preparing to unpack .../libfcgi-dev_2.4.0-8.1ubuntu5_amd64.deb ... Unpacking libfcgi-dev (2.4.0-8.1ubuntu5) ... Selecting previously unselected package libtimedate-perl. Preparing to unpack .../libtimedate-perl_2.3000-1_all.deb ... Unpacking libtimedate-perl (2.3000-1) ... Selecting previously unselected package libhttp-date-perl. Preparing to unpack .../libhttp-date-perl_6.02-1_all.deb ... Unpacking libhttp-date-perl (6.02-1) ... Selecting previously unselected package libfile-listing-perl. Preparing to unpack .../libfile-listing-perl_6.04-1_all.deb ... Unpacking libfile-listing-perl (6.04-1) ... Selecting previously unselected package libfont-afm-perl. Preparing to unpack .../libfont-afm-perl_1.20-1_all.deb ... Unpacking libfont-afm-perl (1.20-1) ... Selecting previously unselected package liburi-perl. Preparing to unpack .../liburi-perl_1.60-1_all.deb ... Unpacking liburi-perl (1.60-1) ... Selecting previously unselected package libhtml-tagset-perl. Preparing to unpack .../libhtml-tagset-perl_3.20-2_all.deb ... Unpacking libhtml-tagset-perl (3.20-2) ... Selecting previously unselected package libhtml-parser-perl. Preparing to unpack .../libhtml-parser-perl_3.71-1build1_amd64.deb ... Unpacking libhtml-parser-perl (3.71-1build1) ... Selecting previously unselected package libio-html-perl. Preparing to unpack .../libio-html-perl_1.00-1_all.deb ... Unpacking libio-html-perl (1.00-1) ... Selecting previously unselected package liblwp-mediatypes-perl. Preparing to unpack .../liblwp-mediatypes-perl_6.02-1_all.deb ... Unpacking liblwp-mediatypes-perl (6.02-1) ... Selecting previously unselected package libhttp-message-perl. Preparing to unpack .../libhttp-message-perl_6.06-1_all.deb ... Unpacking libhttp-message-perl (6.06-1) ... Selecting previously unselected package libhtml-form-perl. Preparing to unpack .../libhtml-form-perl_6.03-1_all.deb ... Unpacking libhtml-form-perl (6.03-1) ... Selecting previously unselected package libhtml-tree-perl. Preparing to unpack .../libhtml-tree-perl_5.03-1_all.deb ... Unpacking libhtml-tree-perl (5.03-1) ... Selecting previously unselected package libhtml-format-perl. Preparing to unpack .../libhtml-format-perl_2.11-1_all.deb ... Unpacking libhtml-format-perl (2.11-1) ... Selecting previously unselected package libhtml-template-perl. Preparing to unpack .../libhtml-template-perl_2.95-1_all.deb ... Unpacking libhtml-template-perl (2.95-1) ... Selecting previously unselected package libhttp-cookies-perl. Preparing to unpack .../libhttp-cookies-perl_6.00-2_all.deb ... Unpacking libhttp-cookies-perl (6.00-2) ... Selecting previously unselected package libhttp-daemon-perl. Preparing to unpack .../libhttp-daemon-perl_6.01-1_all.deb ... Unpacking libhttp-daemon-perl (6.01-1) ... Selecting previously unselected package libhttp-negotiate-perl. Preparing to unpack .../libhttp-negotiate-perl_6.00-2_all.deb ... Unpacking libhttp-negotiate-perl (6.00-2) ... Selecting previously unselected package libsocket6-perl. Preparing to unpack .../libsocket6-perl_0.25-1_amd64.deb ... Unpacking libsocket6-perl (0.25-1) ... Selecting previously unselected package libio-socket-inet6-perl. Preparing to unpack .../libio-socket-inet6-perl_2.71-1_all.deb ... Unpacking libio-socket-inet6-perl (2.71-1) ... Selecting previously unselected package libio-socket-ssl-perl. Preparing to unpack .../libio-socket-ssl-perl_1.965-1ubuntu1_all.deb ... Unpacking libio-socket-ssl-perl (1.965-1ubuntu1) ... Selecting previously unselected package libnet-http-perl. Preparing to unpack .../libnet-http-perl_6.06-1_all.deb ... Unpacking libnet-http-perl (6.06-1) ... Selecting previously unselected package libwww-robotrules-perl. Preparing to unpack .../libwww-robotrules-perl_6.01-1_all.deb ... Unpacking libwww-robotrules-perl (6.01-1) ... Selecting previously unselected package libwww-perl. Preparing to unpack .../libwww-perl_6.05-2_all.deb ... Unpacking libwww-perl (6.05-2) ... Selecting previously unselected package liblwp-protocol-https-perl. Preparing to unpack .../liblwp-protocol-https-perl_6.04-2ubuntu0.1_all.deb ... Unpacking liblwp-protocol-https-perl (6.04-2ubuntu0.1) ... Selecting previously unselected package libnet-ip-perl. Preparing to unpack .../libnet-ip-perl_1.26-1_all.deb ... Unpacking libnet-ip-perl (1.26-1) ... Selecting previously unselected package libnet-dns-perl. Preparing to unpack .../libnet-dns-perl_0.68-1.2build1_amd64.deb ... Unpacking libnet-dns-perl (0.68-1.2build1) ... Selecting previously unselected package libnetaddr-ip-perl. Preparing to unpack .../libnetaddr-ip-perl_4.071+dfsg-1_amd64.deb ... Unpacking libnetaddr-ip-perl (4.071+dfsg-1) ... Selecting previously unselected package libmail-spf-perl. Preparing to unpack .../libmail-spf-perl_2.9.0-2_all.deb ... Unpacking libmail-spf-perl (2.9.0-2) ... Selecting previously unselected package libnet-smtp-ssl-perl. Preparing to unpack .../libnet-smtp-ssl-perl_1.01-3_all.deb ... Unpacking libnet-smtp-ssl-perl (1.01-3) ... Selecting previously unselected package libmailtools-perl. Preparing to unpack .../libmailtools-perl_2.12-1_all.deb ... Unpacking libmailtools-perl (2.12-1) ... Selecting previously unselected package libnet-xwhois-perl. Preparing to unpack .../libnet-xwhois-perl_0.90-4_all.deb ... Unpacking libnet-xwhois-perl (0.90-4) ... Selecting previously unselected package libpg-perl. Preparing to unpack .../libpg-perl_1%3a2.1.1-4build3_amd64.deb ... Unpacking libpg-perl (1:2.1.1-4build3) ... Selecting previously unselected package ruby. Preparing to unpack .../ruby_1%3a1.9.3.4_all.deb ... Unpacking ruby (1:1.9.3.4) ... Selecting previously unselected package ruby1.9.1. Preparing to unpack .../ruby1.9.1_1.9.3.484-2ubuntu1.2_amd64.deb ... Unpacking ruby1.9.1 (1.9.3.484-2ubuntu1.2) ... Selecting previously unselected package libruby1.9.1. Preparing to unpack .../libruby1.9.1_1.9.3.484-2ubuntu1.2_amd64.deb ... Unpacking libruby1.9.1 (1.9.3.484-2ubuntu1.2) ... Selecting previously unselected package libsys-hostname-long-perl. Preparing to unpack .../libsys-hostname-long-perl_1.4-3_all.deb ... Unpacking libsys-hostname-long-perl (1.4-3) ... Selecting previously unselected package libxml-namespacesupport-perl. Preparing to unpack .../libxml-namespacesupport-perl_1.11-1_all.deb ... Unpacking libxml-namespacesupport-perl (1.11-1) ... Selecting previously unselected package libxml-parser-perl. Preparing to unpack .../libxml-parser-perl_2.41-1build3_amd64.deb ... Unpacking libxml-parser-perl (2.41-1build3) ... Selecting previously unselected package libxml-sax-base-perl. Preparing to unpack .../libxml-sax-base-perl_1.07-1_all.deb ... Unpacking libxml-sax-base-perl (1.07-1) ... Selecting previously unselected package libxml-sax-perl. Preparing to unpack .../libxml-sax-perl_0.99+dfsg-2ubuntu1_all.deb ... Unpacking libxml-sax-perl (0.99+dfsg-2ubuntu1) ... Selecting previously unselected package libxml-sax-expat-perl. Preparing to unpack .../libxml-sax-expat-perl_0.40-2_all.deb ... Unpacking libxml-sax-expat-perl (0.40-2) ... Selecting previously unselected package libxml-simple-perl. Preparing to unpack .../libxml-simple-perl_2.20-1_all.deb ... Unpacking libxml-simple-perl (2.20-1) ... Selecting previously unselected package make. Preparing to unpack .../make_3.81-8.2ubuntu3_amd64.deb ... Unpacking make (3.81-8.2ubuntu3) ... Selecting previously unselected package manpages-dev. Preparing to unpack .../manpages-dev_3.54-1ubuntu1_all.deb ... Unpacking manpages-dev (3.54-1ubuntu1) ... Selecting previously unselected package mysql-client. Preparing to unpack .../mysql-client_5.5.41-0ubuntu0.14.04.1_all.deb ... Unpacking mysql-client (5.5.41-0ubuntu0.14.04.1) ... Selecting previously unselected package mysql-server. Preparing to unpack .../mysql-server_5.5.41-0ubuntu0.14.04.1_all.deb ... Unpacking mysql-server (5.5.41-0ubuntu0.14.04.1) ... Selecting previously unselected package php-pear. Preparing to unpack .../php-pear_5.5.9+dfsg-1ubuntu4.5_all.deb ... Unpacking php-pear (5.5.9+dfsg-1ubuntu4.5) ... Selecting previously unselected package php5-cgi. Preparing to unpack .../php5-cgi_5.5.9+dfsg-1ubuntu4.5_amd64.deb ... Unpacking php5-cgi (5.5.9+dfsg-1ubuntu4.5) ... Selecting previously unselected package php5. Preparing to unpack .../php5_5.5.9+dfsg-1ubuntu4.5_all.deb ... Unpacking php5 (5.5.9+dfsg-1ubuntu4.5) ... Selecting previously unselected package postfix. Preparing to unpack .../postfix_2.11.0-1ubuntu1_amd64.deb ... Unpacking postfix (2.11.0-1ubuntu1) ... Selecting previously unselected package postfix-pcre. Preparing to unpack .../postfix-pcre_2.11.0-1ubuntu1_amd64.deb ... Unpacking postfix-pcre (2.11.0-1ubuntu1) ... Selecting previously unselected package postgresql-client-common. Preparing to unpack .../postgresql-client-common_154_all.deb ... Unpacking postgresql-client-common (154) ... Selecting previously unselected package postgresql-client-9.3. Preparing to unpack .../postgresql-client-9.3_9.3.6-0ubuntu0.14.04_amd64.deb ... Unpacking postgresql-client-9.3 (9.3.6-0ubuntu0.14.04) ... Selecting previously unselected package postgresql-common. Preparing to unpack .../postgresql-common_154_all.deb ... Adding 'diversion of /usr/bin/pg_config to /usr/bin/pg_config.libpq-dev by postgresql-common' Unpacking postgresql-common (154) ... Selecting previously unselected package postgresql-9.3. Preparing to unpack .../postgresql-9.3_9.3.6-0ubuntu0.14.04_amd64.deb ... Unpacking postgresql-9.3 (9.3.6-0ubuntu0.14.04) ... Selecting previously unselected package postgresql. Preparing to unpack .../postgresql_9.3+154_all.deb ... Unpacking postgresql (9.3+154) ... Selecting previously unselected package postgresql-client. Preparing to unpack .../postgresql-client_9.3+154_all.deb ... Unpacking postgresql-client (9.3+154) ... Selecting previously unselected package procmail. Preparing to unpack .../procmail_3.22-21ubuntu0.1_amd64.deb ... Unpacking procmail (3.22-21ubuntu0.1) ... Selecting previously unselected package procmail-wrapper. Preparing to unpack .../procmail-wrapper_1.0-2_amd64.deb ... Unpacking procmail-wrapper (1.0-2) ... Selecting previously unselected package proftpd-basic. Preparing to unpack .../proftpd-basic_1.3.5~rc3-2.1ubuntu2_amd64.deb ... Unpacking proftpd-basic (1.3.5~rc3-2.1ubuntu2) ... Selecting previously unselected package re2c. Preparing to unpack .../re2c_0.13.5-1build2_amd64.deb ... Unpacking re2c (0.13.5-1build2) ... Selecting previously unselected package ri1.9.1. Preparing to unpack .../ri1.9.1_1.9.3.484-2ubuntu1.2_all.deb ... Unpacking ri1.9.1 (1.9.3.484-2ubuntu1.2) ... Selecting previously unselected package ri. Preparing to unpack .../ri_1%3a1.9.3.4_all.deb ... Unpacking ri (1:1.9.3.4) ... Selecting previously unselected package spamassassin. Preparing to unpack .../spamassassin_3.4.0-1ubuntu2.1_all.deb ... Unpacking spamassassin (3.4.0-1ubuntu2.1) ... Selecting previously unselected package sa-compile. Preparing to unpack .../sa-compile_3.4.0-1ubuntu2.1_all.deb ... Unpacking sa-compile (3.4.0-1ubuntu2.1) ... Selecting previously unselected package db-util. Preparing to unpack .../db-util_1%3a5.3.21~exp1ubuntu1_all.deb ... Unpacking db-util (1:5.3.21~exp1ubuntu1) ... Selecting previously unselected package sasl2-bin. Preparing to unpack .../sasl2-bin_2.1.25.dfsg1-17build1_amd64.deb ... Unpacking sasl2-bin (2.1.25.dfsg1-17build1) ... Selecting previously unselected package scponly. Preparing to unpack .../scponly_4.8-4_amd64.deb ... Unpacking scponly (4.8-4) ... Selecting previously unselected package spamc. Preparing to unpack .../spamc_3.4.0-1ubuntu2.1_amd64.deb ... Unpacking spamc (3.4.0-1ubuntu2.1) ... Selecting previously unselected package subversion. Preparing to unpack .../subversion_1.8.8-1ubuntu3.1_amd64.deb ... Unpacking subversion (1.8.8-1ubuntu3.1) ... Selecting previously unselected package unzip. Preparing to unpack .../unzip_6.0-9ubuntu1.2_amd64.deb ... Unpacking unzip (6.0-9ubuntu1.2) ... Selecting previously unselected package zip. Preparing to unpack .../archives/zip_3.0-8_amd64.deb ... Unpacking zip (3.0-8) ... Selecting previously unselected package apache2-suexec-custom. Preparing to unpack .../apache2-suexec-custom_2.4.7-1ubuntu4.1_amd64.deb ... Unpacking apache2-suexec-custom (2.4.7-1ubuntu4.1) ... Selecting previously unselected package libapache2-svn. Preparing to unpack .../libapache2-svn_1.8.8-1ubuntu3.1_all.deb ... Unpacking libapache2-svn (1.8.8-1ubuntu3.1) ... Selecting previously unselected package libauthen-sasl-perl. Preparing to unpack .../libauthen-sasl-perl_2.1500-1_all.deb ... Unpacking libauthen-sasl-perl (2.1500-1) ... Processing triggers for mime-support (3.54ubuntu1) ... Setting up cron (3.0pl1-124ubuntu2) ... cron start/running, process 4762 Setting up liblockfile-bin (1.09-6ubuntu1) ... Setting up liblockfile1:amd64 (1.09-6ubuntu1) ... Setting up libmagic1:amd64 (1:5.14-2ubuntu3.3) ... Setting up libpopt0:amd64 (1.16-8ubuntu1) ... Setting up ntpdate (1:4.2.6.p5+dfsg-3ubuntu2.14.04.2) ... Setting up libgeoip1:amd64 (1.6.0-1) ... Setting up libxau6:amd64 (1:1.0.8-1) ... Setting up libxdmcp6:amd64 (1:1.1.1-1) ... Setting up libxcb1:amd64 (1.10-2ubuntu1) ... Setting up libx11-data (2:1.6.2-1ubuntu2) ... Setting up libx11-6:amd64 (2:1.6.2-1ubuntu2) ... Setting up libxml2:amd64 (2.9.1+dfsg1-3ubuntu4.4) ... Setting up sgml-base (1.26+nmu4ubuntu1) ... Setting up libaio1:amd64 (0.3.109-4) ... Setting up libapr1:amd64 (1.5.0-1) ... Setting up libaprutil1:amd64 (1.5.3-1) ... Setting up libasan0:amd64 (4.8.2-19ubuntu1) ... Setting up libatomic1:amd64 (4.8.2-19ubuntu1) ... Setting up libgmp10:amd64 (2:5.1.3+dfsg-1ubuntu1) ... Setting up libisl10:amd64 (0.12.2-1) ... Setting up libcloog-isl4:amd64 (0.18.2-1) ... Setting up fonts-dejavu-core (2.34-1ubuntu1) ... Setting up fontconfig-config (2.11.0-0ubuntu4.1) ... Setting up libfreetype6:amd64 (2.5.2-1ubuntu2.2) ... Setting up libfontconfig1:amd64 (2.11.0-0ubuntu4.1) ... Setting up libjpeg-turbo8:amd64 (1.3.0-0ubuntu2) ... Setting up libjpeg8:amd64 (8c-2ubuntu8) ... Setting up libjbig0:amd64 (2.0-2ubuntu4.1) ... Setting up libtiff5:amd64 (4.0.3-7ubuntu0.1) ... Setting up libvpx1:amd64 (1.3.0-2) ... Setting up libxpm4:amd64 (1:3.5.10-1) ... Setting up libgd3:amd64 (2.1.0-3) ... Setting up libgomp1:amd64 (4.8.2-19ubuntu1) ... Setting up libitm1:amd64 (4.8.2-19ubuntu1) ... Setting up libltdl7:amd64 (2.4.2-1.7ubuntu1) ... Setting up libmemcached10:amd64 (1.0.8-1ubuntu2) ... Setting up libmemcachedutil2:amd64 (1.0.8-1ubuntu2) ... Setting up libmpfr4:amd64 (3.1.2-1) ... Setting up libmysqlclient18:amd64 (5.5.41-0ubuntu0.14.04.1) ... Setting up libquadmath0:amd64 (4.8.2-19ubuntu1) ... Setting up libserf-1-1:amd64 (1.3.3-1ubuntu0.1) ... Setting up libsvn1:amd64 (1.8.8-1ubuntu3.1) ... Setting up libtsan0:amd64 (4.8.2-19ubuntu1) ... Setting up libyaml-0-2:amd64 (0.1.4-3ubuntu3.1) ... Setting up python2.7-minimal (2.7.6-8) ... Setting up python2.7 (2.7.6-8) ... Setting up python-minimal (2.7.5-5ubuntu3) ... Setting up libpython-stdlib:amd64 (2.7.5-5ubuntu3) ... Setting up python (2.7.5-5ubuntu3) ... Setting up logrotate (3.8.7-1ubuntu1) ... Setting up libaprutil1-dbd-sqlite3:amd64 (1.5.3-1) ... Setting up libaprutil1-ldap:amd64 (1.5.3-1) ... Setting up apache2-bin (2.4.7-1ubuntu4.1) ... Setting up apache2-data (2.4.7-1ubuntu4.1) ... Setting up apache2 (2.4.7-1ubuntu4.1) ... Enabling module mpm_event. Enabling module authz_core. Enabling module authz_host. Enabling module authn_core. Enabling module auth_basic. Enabling module access_compat. Enabling module authn_file. Enabling module authz_user. Enabling module alias. Enabling module dir. Enabling module autoindex. Enabling module env. Enabling module mime. Enabling module negotiation. Enabling module setenvif. Enabling module filter. Enabling module deflate. Enabling module status. Enabling conf charset. Enabling conf localized-error-pages. Enabling conf other-vhosts-access-log. Enabling conf security. Enabling conf serve-cgi-bin. Enabling site 000-default. * Starting web server apache2 * Setting up mailman (1:2.1.16-2) ... Setting up libdbi-perl (1.630-1) ... Setting up libdbd-mysql-perl (4.025-1) ... Setting up libterm-readkey-perl (2.31-1) ... Setting up mysql-client-core-5.5 (5.5.41-0ubuntu0.14.04.1) ... Setting up mysql-client-5.5 (5.5.41-0ubuntu0.14.04.1) ... Setting up mysql-server-core-5.5 (5.5.41-0ubuntu0.14.04.1) ... Setting up mysql-server-5.5 (5.5.41-0ubuntu0.14.04.1) ... Setting up libnet-ssleay-perl (1.58-1) ... Setting up openssl (1.0.1f-1ubuntu2.8) ... Setting up libauthen-pam-perl (0.16-2build3) ... Setting up libio-pty-perl (1:1.08-1build4) ... Setting up libapt-pkg-perl (0.1.29build1) ... Setting up apt-show-versions (0.22.3) ... ** initializing cache. This may take a while ** Setting up usermin (1.640) ... Usermin install complete. You can now login to https://pud.server.com:20000/ as any user on the system. Setting up webalizer (2.23.08-1) ... Setting up webmin (1.730) ... Webmin install complete. You can now login to https://pud.server.com:10000/ as root with your root password, or as any user who can use sudo to run commands as root. Setting up libmpc3:amd64 (1.0.1-1ubuntu1) ... Setting up lockfile-progs (0.1.17) ... Setting up ca-certificates (20130906ubuntu2) ... Setting up geoip-database (20140313-1) ... Setting up libisc95 (1:9.9.5.dfsg-3ubuntu0.1) ... Setting up libdns100 (1:9.9.5.dfsg-3ubuntu0.1) ... Setting up libisccc90 (1:9.9.5.dfsg-3ubuntu0.1) ... Setting up libisccfg90 (1:9.9.5.dfsg-3ubuntu0.1) ... Setting up libbind9-90 (1:9.9.5.dfsg-3ubuntu0.1) ... Setting up liblwres90 (1:9.9.5.dfsg-3ubuntu0.1) ... Setting up libsasl2-modules:amd64 (2.1.25.dfsg1-17build1) ... Setting up manpages (3.54-1ubuntu1) ... Setting up xml-core (0.13+nmu2) ... Setting up apache2-doc (2.4.7-1ubuntu4.1) ... * Reloading web server apache2 * Setting up awstats (7.2+dfsg-1) ... Setting up bind9utils (1:9.9.5.dfsg-3ubuntu0.1) ... Setting up bind9 (1:9.9.5.dfsg-3ubuntu0.1) ... Setting up binutils (2.24-5ubuntu3.1) ... Setting up libclamav6 (0.98.6+dfsg-0ubuntu0.14.04.1) ... Setting up clamav-base (0.98.6+dfsg-0ubuntu0.14.04.1) ... Setting up clamav-freshclam (0.98.6+dfsg-0ubuntu0.14.04.1) ... Setting up clamav (0.98.6+dfsg-0ubuntu0.14.04.1) ... Setting up clamav-daemon (0.98.6+dfsg-0ubuntu0.14.04.1) ... * Clamav signatures not found in /var/lib/clamav * Please retrieve them using freshclam * Then run '/etc/init.d/clamav-daemon start' Setting up clamav-docs (0.98.6+dfsg-0ubuntu0.14.04.1) ... Setting up clamav-testfiles (0.98.6+dfsg-0ubuntu0.14.04.1) ... Setting up cpp-4.8 (4.8.2-19ubuntu1) ... Setting up cpp (4:4.8.2-1ubuntu6) ... Setting up db5.3-util (5.3.28-3ubuntu3) ... Setting up ssl-cert (1.0.33) ... Setting up dovecot-core (1:2.2.9-1ubuntu2.1) ... Setting up dovecot-imapd (1:2.2.9-1ubuntu2.1) ... Setting up dovecot-pop3d (1:2.2.9-1ubuntu2.1) ... Setting up libgcc-4.8-dev:amd64 (4.8.2-19ubuntu1) ... Setting up gcc-4.8 (4.8.2-19ubuntu1) ... Setting up gcc (4:4.8.2-1ubuntu6) ... Setting up libapache2-mod-fcgid (1:2.3.9-1) ... * Restarting web server apache2 ...done. Setting up libapache2-mod-svn (1.8.8-1ubuntu3.1) ... * Restarting web server apache2 ...done. * Restarting web server apache2 ...done. Setting up libc-dev-bin (2.19-0ubuntu6.5) ... Setting up linux-libc-dev:amd64 (3.13.0-45.74) ... Setting up libc6-dev:amd64 (2.19-0ubuntu6.5) ... Setting up libcrypt-ssleay-perl (0.58-1build1) ... Setting up libpq5 (9.3.6-0ubuntu0.14.04) ... Setting up libdbd-pg-perl (2.19.3-2) ... Setting up libdigest-hmac-perl (1.03+dfsg-1) ... Setting up libencode-locale-perl (1.03-1) ... Setting up liberror-perl (0.17-1.1) ... Setting up libfcgi0ldbl (2.4.0-8.1ubuntu5) ... Setting up libfcgi-dev (2.4.0-8.1ubuntu5) ... Setting up libtimedate-perl (2.3000-1) ... Setting up libhttp-date-perl (6.02-1) ... Setting up libfile-listing-perl (6.04-1) ... Setting up libfont-afm-perl (1.20-1) ... Setting up liburi-perl (1.60-1) ... Setting up libhtml-tagset-perl (3.20-2) ... Setting up libhtml-parser-perl (3.71-1build1) ... Setting up libio-html-perl (1.00-1) ... Setting up liblwp-mediatypes-perl (6.02-1) ... Setting up libhttp-message-perl (6.06-1) ... Setting up libhtml-form-perl (6.03-1) ... Setting up libhtml-tree-perl (5.03-1) ... Setting up libhtml-format-perl (2.11-1) ... Setting up libhtml-template-perl (2.95-1) ... Setting up libhttp-cookies-perl (6.00-2) ... Setting up libhttp-daemon-perl (6.01-1) ... Setting up libhttp-negotiate-perl (6.00-2) ... Setting up libsocket6-perl (0.25-1) ... Setting up libio-socket-inet6-perl (2.71-1) ... Setting up libio-socket-ssl-perl (1.965-1ubuntu1) ... Setting up libnet-http-perl (6.06-1) ... Setting up libwww-robotrules-perl (6.01-1) ... Setting up libnet-ip-perl (1.26-1) ... Setting up libnet-dns-perl (0.68-1.2build1) ... Setting up libnetaddr-ip-perl (4.071+dfsg-1) ... Setting up libmail-spf-perl (2.9.0-2) ... Setting up libnet-smtp-ssl-perl (1.01-3) ... Setting up libmailtools-perl (2.12-1) ... Setting up libnet-xwhois-perl (0.90-4) ... Setting up libpg-perl (1:2.1.1-4build3) ... Setting up libsys-hostname-long-perl (1.4-3) ... Setting up libxml-namespacesupport-perl (1.11-1) ... Setting up libxml-sax-base-perl (1.07-1) ... Setting up libxml-sax-perl (0.99+dfsg-2ubuntu1) ... update-perl-sax-parsers: Registering Perl SAX parser XML::SAX::PurePerl with priority 10... update-perl-sax-parsers: Updating overall Perl SAX parser modules info file... Setting up make (3.81-8.2ubuntu3) ... Setting up manpages-dev (3.54-1ubuntu1) ... Setting up mysql-client (5.5.41-0ubuntu0.14.04.1) ... Setting up postfix (2.11.0-1ubuntu1) ... Setting up postfix-pcre (2.11.0-1ubuntu1) ... Adding pcre map entry to /etc/postfix/dynamicmaps.cf Setting up postgresql-client-common (154) ... Setting up postgresql-client-9.3 (9.3.6-0ubuntu0.14.04) ... update-alternatives: using /usr/share/postgresql/9.3/man/man1/psql.1.gz to provide /usr/share/man/man1/psql.1.gz (psql.1.gz) in auto mode Setting up postgresql-common (154) ... Setting up postgresql-9.3 (9.3.6-0ubuntu0.14.04) ... Creating new cluster 9.3/main ... config /etc/postgresql/9.3/main data /var/lib/postgresql/9.3/main locale C port 5432 update-alternatives: using /usr/share/postgresql/9.3/man/man1/postmaster.1.gz to provide /usr/share/man/man1/postmaster.1.gz (postmaster.1.gz) in auto mode * Starting PostgreSQL 9.3 database server ...done. Setting up postgresql (9.3+154) ... Setting up postgresql-client (9.3+154) ... Setting up procmail (3.22-21ubuntu0.1) ... Setting up procmail-wrapper (1.0-2) ... Setting up proftpd-basic (1.3.5~rc3-2.1ubuntu2) ... Setting up re2c (0.13.5-1build2) ... Setting up db-util (1:5.3.21~exp1ubuntu1) ... Setting up sasl2-bin (2.1.25.dfsg1-17build1) ... Setting up scponly (4.8-4) ... Setting up spamc (3.4.0-1ubuntu2.1) ... Setting up subversion (1.8.8-1ubuntu3.1) ... Setting up unzip (6.0-9ubuntu1.2) ... Setting up zip (3.0-8) ... Setting up apache2-suexec-custom (2.4.7-1ubuntu4.1) ... update-alternatives: using /usr/lib/apache2/suexec-custom to provide /usr/lib/apache2/suexec (suexec) in auto mode Setting up libapache2-svn (1.8.8-1ubuntu3.1) ... Setting up libauthen-sasl-perl (2.1500-1) ... Setting up liblwp-protocol-https-perl (6.04-2ubuntu0.1) ... Setting up ruby (1:1.9.3.4) ... Setting up ruby1.9.1 (1.9.3.484-2ubuntu1.2) ... Setting up libruby1.9.1 (1.9.3.484-2ubuntu1.2) ... Setting up ri1.9.1 (1.9.3.484-2ubuntu1.2) ... Setting up ri (1:1.9.3.4) ... Setting up php5-common (5.5.9+dfsg-1ubuntu4.5) ... Setting up php5-mysql (5.5.9+dfsg-1ubuntu4.5) ... Setting up php5-cli (5.5.9+dfsg-1ubuntu4.5) ... update-alternatives: using /usr/bin/php5 to provide /usr/bin/php (php) in auto mode Setting up php5-readline (5.5.9+dfsg-1ubuntu4.5) ... Setting up libapache2-mod-php5 (5.5.9+dfsg-1ubuntu4.5) ... Module mpm_event disabled. Enabling module mpm_prefork. * Restarting web server apache2 ...done. * Restarting web server apache2 ...done. Setting up libwww-perl (6.05-2) ... Setting up libxml-parser-perl (2.41-1build3) ... Setting up libxml-sax-expat-perl (0.40-2) ... update-perl-sax-parsers: Registering Perl SAX parser XML::SAX::Expat with priority 50... update-perl-sax-parsers: Updating overall Perl SAX parser modules info file... Setting up libxml-simple-perl (2.20-1) ... Setting up php-pear (5.5.9+dfsg-1ubuntu4.5) ... Setting up php5-cgi (5.5.9+dfsg-1ubuntu4.5) ... update-alternatives: using /usr/bin/php5-cgi to provide /usr/bin/php-cgi (php-cgi) in auto mode update-alternatives: using /usr/lib/cgi-bin/php5 to provide /usr/lib/cgi-bin/php (php-cgi-bin) in auto mode Setting up php5 (5.5.9+dfsg-1ubuntu4.5) ... Setting up spamassassin (3.4.0-1ubuntu2.1) ... Adding system user debian-spamd' (UID 114) ... Adding new groupdebian-spamd' (GID 122) ... Adding new user debian-spamd' (UID 114) with groupdebian-spamd' ... Creating home directory /var/lib/spamassassin' ... SpamAssassin Mail Filter Daemon: disabled, see /etc/default/spamassassin Setting up sa-compile (3.4.0-1ubuntu2.1) ... Running sa-compile (may take a long time) SpamAssassin Mail Filter Daemon: disabled, see /etc/default/spamassassin Setting up php5-json (1.3.2-2build1) ... Processing triggers for libc-bin (2.19-0ubuntu6.3) ... Processing triggers for ca-certificates (20130906ubuntu2) ... Updating certificates in /etc/ssl/certs... 164 added, 0 removed; done. Running hooks in /etc/ca-certificates/update.d....done. Processing triggers for sgml-base (1.26+nmu4ubuntu1) ... Processing triggers for dovecot-core (1:2.2.9-1ubuntu2.1) ... FATAL - 2015-02-15 19:24:28 - Fatal Error Occurred: Something went wrong during installation: 0 FATAL - 2015-02-15 19:24:28 - Cannot continue installation. FATAL - 2015-02-15 19:24:28 - Attempting to remove virtualmin repository configuration, so the installation can be FATAL - 2015-02-15 19:24:28 - re-attempted after any problems have been resolved. FATAL - 2015-02-15 19:24:28 - Removing temporary directory and files. FATAL - 2015-02-15 19:24:28 - If you are unsure of what went wrong, you may wish to review the log FATAL - 2015-02-15 19:24:28 - in /root/virtualmin-install.log INFO - 2015-02-15 20:14:00 - Started installation log in /root/virtualmin-install.log DEBUG - 2015-02-15 20:14:00 - Install mode: full DEBUG - 2015-02-15 20:14:00 - Product: Virtualmin GPL DEBUG - 2015-02-15 20:14:00 - Virtualmin Meta-Package list: virtualmin-base DEBUG - 2015-02-15 20:14:00 - install.sh version: 1.1.1 INFO - 2015-02-15 20:14:00 - Checking for fully qualified hostname... INFO - 2015-02-15 20:14:01 - Hostname OK: fully qualified as pud.server.com INFO - 2015-02-15 20:14:01 - Installing serial number and license key into /etc/virtualmin-license INFO - 2015-02-15 20:14:01 - Loading OS selection library... INFO - 2015-02-15 20:14:01 - Download of http://software.virtualmin.com/lib/oschooser.pl Succeeded. INFO - 2015-02-15 20:14:01 - Loading OS list... INFO - 2015-02-15 20:14:01 - Download of http://software.virtualmin.com/lib/os_list.txt Succeeded. INFO - 2015-02-15 20:14:01 - Operating system name: Ubuntu Linux INFO - 2015-02-15 20:14:01 - Operating system version: 14.04.1 INFO - 2015-02-15 20:14:01 - Configuring package manager for Ubuntu Linux 14.04.1... INFO - 2015-02-15 20:14:01 - Enabling universe repositories, if not already available... INFO - 2015-02-15 20:14:01 - Disabling cdrom repositories... INFO - 2015-02-15 20:14:13 - Cleaning up apt headers and packages, so we can start fresh... INFO - 2015-02-15 20:14:13 - INFO - 2015-02-15 20:14:14 - Download of http://software.virtualmin.com/lib/apt.conf.noninteractive Succeeded. INFO - 2015-02-15 20:14:14 - Installing Webmin and Virtualmin package signing keys... INFO - 2015-02-15 20:14:14 - Download of http://software.virtualmin.com/lib/RPM-GPG-KEY-virtualmin Succeeded. INFO - 2015-02-15 20:14:15 - Download of http://software.virtualmin.com/lib/RPM-GPG-KEY-webmin Succeeded. INFO - 2015-02-15 20:14:15 - OK INFO - 2015-02-15 20:14:15 - OK INFO - 2015-02-15 20:14:30 - Ign INFO - 2015-02-15 20:14:30 - Removing Debian standard Webmin package, if they exist... INFO - 2015-02-15 20:14:30 - Removing Debian apache packages... DEBUG - 2015-02-15 20:14:35 - Reading INFO - 2015-02-15 20:14:35 - Installing dependencies using command: /usr/bin/apt-get --config-file apt.conf.noninteractive -y --force-yes install postfix postfix-pcre webmin usermin ruby libxml-simple-perl libcrypt-ssleay-perl unzip zip libfcgi-dev bind9 spamassassin spamc procmail procmail-wrapper libnet-ssleay-perl libpg-perl libdbd-pg-perl libdbd-mysql-perl quota iptables openssl python mailman subversion ruby irb rdoc ri mysql-server mysql-client mysql-common postgresql postgresql-client awstats webalizer dovecot-common dovecot-imapd dovecot-pop3d proftpd libcrypt-ssleay-perl awstats clamav-base clamav-daemon clamav clamav-freshclam clamav-docs clamav-testfiles libapache2-mod-fcgid apache2-suexec-custom scponly apache2 apache2-doc libapache2-svn libsasl2-2 libsasl2-modules sasl2-bin php-pear php5 php5-cgi libapache2-mod-php5 php5-mysql Reading package lists... Building dependency tree... Reading state information... awstats is already the newest version. iptables is already the newest version. libdbd-mysql-perl is already the newest version. libfcgi-dev is already the newest version. libnet-ssleay-perl is already the newest version. libsasl2-2 is already the newest version. libsasl2-modules is already the newest version. libxml-simple-perl is already the newest version. mailman is already the newest version. postgresql is already the newest version. postgresql-client is already the newest version. python is already the newest version. quota is already the newest version. ruby is already the newest version. sasl2-bin is already the newest version. zip is already the newest version. libapache2-mod-fcgid is already the newest version. libcrypt-ssleay-perl is already the newest version. libdbd-pg-perl is already the newest version. libpg-perl is already the newest version. proftpd-basic is already the newest version. ri is already the newest version. webalizer is already the newest version. apache2-doc is already the newest version. bind9 is already the newest version. clamav is already the newest version. clamav-base is already the newest version. clamav-daemon is already the newest version. clamav-docs is already the newest version. clamav-freshclam is already the newest version. dovecot-core is already the newest version. dovecot-imapd is already the newest version. dovecot-pop3d is already the newest version. mysql-client is already the newest version. mysql-common is already the newest version. mysql-server is already the newest version. openssl is already the newest version. php-pear is already the newest version. php5 is already the newest version. php5-cgi is already the newest version. php5-mysql is already the newest version. postfix is already the newest version. postfix-pcre is already the newest version. procmail is already the newest version. spamassassin is already the newest version. spamc is already the newest version. subversion is already the newest version. unzip is already the newest version. apache2-suexec-custom is already the newest version. clamav-testfiles is already the newest version. libapache2-svn is already the newest version. procmail-wrapper is already the newest version. scponly is already the newest version. usermin is already the newest version. webmin is already the newest version. Suggested packages: www-browser ufw apache2-utils The following NEW packages will be installed: apache2 libapache2-mod-php5 0 upgraded, 2 newly installed, 0 to remove and 33 not upgraded. 2 not fully installed or removed. Need to get 2294 kB of archives. After this operation, 10.4 MB of additional disk space will be used. Get:1 http://archive.ubuntu.com/ubuntu/ trusty-updates/main apache2 amd64 2.4.7-1ubuntu4.1 [87.5 kB] Get:2 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libapache2-mod-php5 amd64 5.5.9+dfsg-1ubuntu4.5 [2206 kB] Fetched 2294 kB in 1s (1667 kB/s) Selecting previously unselected package apache2. (Reading database ... 77336 files and directories currently installed.) Preparing to unpack .../apache2_2.4.7-1ubuntu4.1_amd64.deb ... Unpacking apache2 (2.4.7-1ubuntu4.1) ... Selecting previously unselected package libapache2-mod-php5. Preparing to unpack .../libapache2-mod-php5_5.5.9+dfsg-1ubuntu4.5_amd64.deb ... Unpacking libapache2-mod-php5 (5.5.9+dfsg-1ubuntu4.5) ... Setting up mysql-server-5.5 (5.5.41-0ubuntu0.14.04.1) ... Setting up apache2 (2.4.7-1ubuntu4.1) ... Enabling module mpm_event. Enabling module authz_core. Enabling module authz_host. Enabling module authn_core. Enabling module auth_basic. Enabling module access_compat. Enabling module authn_file. Enabling module authz_user. Enabling module alias. Enabling module dir. Enabling module autoindex. Enabling module env. Enabling module mime. Enabling module negotiation. Enabling module setenvif. Enabling module filter. Enabling module deflate. Enabling module status. Enabling conf charset. Enabling conf localized-error-pages. Enabling conf other-vhosts-access-log. Enabling conf security. Enabling conf serve-cgi-bin. Enabling site 000-default. * Starting web server apache2 * Setting up libapache2-mod-php5 (5.5.9+dfsg-1ubuntu4.5) ... Module mpm_event disabled. Enabling module mpm_prefork. * Restarting web server apache2 ...done. * Restarting web server apache2 ...done. FATAL - 2015-02-15 20:14:46 - Fatal Error Occurred: Something went wrong during installation: 0 FATAL - 2015-02-15 20:14:46 - Cannot continue installation. FATAL - 2015-02-15 20:14:46 - Attempting to remove virtualmin repository configuration, so the installation can be FATAL - 2015-02-15 20:14:46 - re-attempted after any problems have been resolved. FATAL - 2015-02-15 20:14:46 - Removing temporary directory and files. FATAL - 2015-02-15 20:14:46 - If you are unsure of what went wrong, you may wish to review the log FATAL - 2015-02-15 20:14:46 - in /root/virtualmin-install.log INFO - 2015-02-15 20:44:00 - Started installation log in /root/virtualmin-install.log DEBUG - 2015-02-15 20:44:01 - Install mode: full DEBUG - 2015-02-15 20:44:01 - Product: Virtualmin GPL DEBUG - 2015-02-15 20:44:01 - Virtualmin Meta-Package list: virtualmin-base DEBUG - 2015-02-15 20:44:01 - install.sh version: 1.1.1 INFO - 2015-02-15 20:44:01 - Checking for fully qualified hostname... INFO - 2015-02-15 20:44:01 - Hostname OK: fully qualified as pud.server.com INFO - 2015-02-15 20:44:01 - Installing serial number and license key into /etc/virtualmin-license INFO - 2015-02-15 20:44:01 - Loading OS selection library... INFO - 2015-02-15 20:44:01 - Download of http://software.virtualmin.com/lib/oschooser.pl Succeeded. INFO - 2015-02-15 20:44:01 - Loading OS list... INFO - 2015-02-15 20:44:01 - Download of http://software.virtualmin.com/lib/os_list.txt Succeeded. INFO - 2015-02-15 20:44:01 - Operating system name: Ubuntu Linux INFO - 2015-02-15 20:44:01 - Operating system version: 14.04.1 INFO - 2015-02-15 20:44:01 - Configuring package manager for Ubuntu Linux 14.04.1... INFO - 2015-02-15 20:44:01 - Enabling universe repositories, if not already available... INFO - 2015-02-15 20:44:01 - Disabling cdrom repositories... INFO - 2015-02-15 20:44:14 - Cleaning up apt headers and packages, so we can start fresh... INFO - 2015-02-15 20:44:14 - INFO - 2015-02-15 20:44:15 - Download of http://software.virtualmin.com/lib/apt.conf.noninteractive Succeeded. INFO - 2015-02-15 20:44:15 - Installing Webmin and Virtualmin package signing keys... INFO - 2015-02-15 20:44:15 - Download of http://software.virtualmin.com/lib/RPM-GPG-KEY-virtualmin Succeeded. INFO - 2015-02-15 20:44:15 - Download of http://software.virtualmin.com/lib/RPM-GPG-KEY-webmin Succeeded. INFO - 2015-02-15 20:44:15 - OK INFO - 2015-02-15 20:44:15 - OK INFO - 2015-02-15 20:44:29 - Ign INFO - 2015-02-15 20:44:29 - Removing Debian standard Webmin package, if they exist... INFO - 2015-02-15 20:44:29 - Removing Debian apache packages... DEBUG - 2015-02-15 20:44:34 - Reading INFO - 2015-02-15 20:44:34 - Installing dependencies using command: /usr/bin/apt-get --config-file apt.conf.noninteractive -y --force-yes install postfix postfix-pcre webmin usermin ruby libxml-simple-perl libcrypt-ssleay-perl unzip zip libfcgi-dev bind9 spamassassin spamc procmail procmail-wrapper libnet-ssleay-perl libpg-perl libdbd-pg-perl libdbd-mysql-perl quota iptables openssl python mailman subversion ruby irb rdoc ri mysql-server mysql-client mysql-common postgresql postgresql-client awstats webalizer dovecot-common dovecot-imapd dovecot-pop3d proftpd libcrypt-ssleay-perl awstats clamav-base clamav-daemon clamav clamav-freshclam clamav-docs clamav-testfiles libapache2-mod-fcgid apache2-suexec-custom scponly apache2 apache2-doc libapache2-svn libsasl2-2 libsasl2-modules sasl2-bin php-pear php5 php5-cgi libapache2-mod-php5 php5-mysql Reading package lists... Building dependency tree... Reading state information... awstats is already the newest version. iptables is already the newest version. libdbd-mysql-perl is already the newest version. libfcgi-dev is already the newest version. libnet-ssleay-perl is already the newest version. libsasl2-2 is already the newest version. libsasl2-modules is already the newest version. libxml-simple-perl is already the newest version. mailman is already the newest version. postgresql is already the newest version. postgresql-client is already the newest version. python is already the newest version. quota is already the newest version. ruby is already the newest version. sasl2-bin is already the newest version. zip is already the newest version. libapache2-mod-fcgid is already the newest version. libcrypt-ssleay-perl is already the newest version. libdbd-pg-perl is already the newest version. libpg-perl is already the newest version. proftpd-basic is already the newest version. ri is already the newest version. webalizer is already the newest version. apache2-doc is already the newest version. bind9 is already the newest version. clamav is already the newest version. clamav-base is already the newest version. clamav-daemon is already the newest version. clamav-docs is already the newest version. clamav-freshclam is already the newest version. dovecot-core is already the newest version. dovecot-imapd is already the newest version. dovecot-pop3d is already the newest version. mysql-client is already the newest version. mysql-common is already the newest version. mysql-server is already the newest version. openssl is already the newest version. php-pear is already the newest version. php5 is already the newest version. php5-cgi is already the newest version. php5-mysql is already the newest version. postfix is already the newest version. postfix-pcre is already the newest version. procmail is already the newest version. spamassassin is already the newest version. spamc is already the newest version. subversion is already the newest version. unzip is already the newest version. apache2-suexec-custom is already the newest version. clamav-testfiles is already the newest version. libapache2-svn is already the newest version. procmail-wrapper is already the newest version. scponly is already the newest version. usermin is already the newest version. webmin is already the newest version. Suggested packages: www-browser ufw apache2-utils The following NEW packages will be installed: apache2 libapache2-mod-php5 0 upgraded, 2 newly installed, 0 to remove and 33 not upgraded. 2 not fully installed or removed. Need to get 2294 kB of archives. After this operation, 10.4 MB of additional disk space will be used. Get:1 http://archive.ubuntu.com/ubuntu/ trusty-updates/main apache2 amd64 2.4.7-1ubuntu4.1 [87.5 kB] Get:2 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libapache2-mod-php5 amd64 5.5.9+dfsg-1ubuntu4.5 [2206 kB] Fetched 2294 kB in 1s (1613 kB/s) Selecting previously unselected package apache2. (Reading database ... 77335 files and directories currently installed.) Preparing to unpack .../apache2_2.4.7-1ubuntu4.1_amd64.deb ... Unpacking apache2 (2.4.7-1ubuntu4.1) ... Selecting previously unselected package libapache2-mod-php5. Preparing to unpack .../libapache2-mod-php5_5.5.9+dfsg-1ubuntu4.5_amd64.deb ... Unpacking libapache2-mod-php5 (5.5.9+dfsg-1ubuntu4.5) ... Setting up mysql-server-5.5 (5.5.41-0ubuntu0.14.04.1) ... Setting up apache2 (2.4.7-1ubuntu4.1) ... Enabling module mpm_event. Enabling module authz_core. Enabling module authz_host. Enabling module authn_core. Enabling module auth_basic. Enabling module access_compat. Enabling module authn_file. Enabling module authz_user. Enabling module alias. Enabling module dir. Enabling module autoindex. Enabling module env. Enabling module mime. Enabling module negotiation. Enabling module setenvif. Enabling module filter. Enabling module deflate. Enabling module status. Enabling conf charset. Enabling conf localized-error-pages. Enabling conf other-vhosts-access-log. Enabling conf security. Enabling conf serve-cgi-bin. Enabling site 000-default. * Starting web server apache2 * Setting up libapache2-mod-php5 (5.5.9+dfsg-1ubuntu4.5) ... Module mpm_event disabled. Enabling module mpm_prefork. * Restarting web server apache2 ...done. * Restarting web server apache2 ...done. FATAL - 2015-02-15 20:44:46 - Fatal Error Occurred: Something went wrong during installation: 0 FATAL - 2015-02-15 20:44:46 - Cannot continue installation. FATAL - 2015-02-15 20:44:46 - Attempting to remove virtualmin repository configuration, so the installation can be FATAL - 2015-02-15 20:44:46 - re-attempted after any problems have been resolved. FATAL - 2015-02-15 20:44:46 - Removing temporary directory and files. FATAL - 2015-02-15 20:44:46 - If you are unsure of what went wrong, you may wish to review the log FATAL - 2015-02-15 20:44:46 - in /root/virtualmin-install.log INFO - 2015-02-15 21:05:15 - Started installation log in /root/virtualmin-install.log DEBUG - 2015-02-15 21:05:15 - Install mode: full DEBUG - 2015-02-15 21:05:15 - Product: Virtualmin GPL DEBUG - 2015-02-15 21:05:15 - Virtualmin Meta-Package list: virtualmin-base DEBUG - 2015-02-15 21:05:15 - install.sh version: 1.1.1 INFO - 2015-02-15 21:05:15 - Checking for fully qualified hostname... INFO - 2015-02-15 21:05:20 - Hostname OK: fully qualified as pud.server.com.server.com INFO - 2015-02-15 21:05:20 - Installing serial number and license key into /etc/virtualmin-license INFO - 2015-02-15 21:05:20 - Loading OS selection library... INFO - 2015-02-15 21:05:20 - Download of http://software.virtualmin.com/lib/oschooser.pl Succeeded. INFO - 2015-02-15 21:05:20 - Loading OS list... INFO - 2015-02-15 21:05:20 - Download of http://software.virtualmin.com/lib/os_list.txt Succeeded. INFO - 2015-02-15 21:05:21 - Operating system name: Ubuntu Linux INFO - 2015-02-15 21:05:21 - Operating system version: 14.04.1 INFO - 2015-02-15 21:05:21 - Configuring package manager for Ubuntu Linux 14.04.1... INFO - 2015-02-15 21:05:21 - Enabling universe repositories, if not already available... INFO - 2015-02-15 21:05:21 - Disabling cdrom repositories... INFO - 2015-02-15 21:05:33 - Cleaning up apt headers and packages, so we can start fresh... INFO - 2015-02-15 21:05:33 - INFO - 2015-02-15 21:05:33 - Download of http://software.virtualmin.com/lib/apt.conf.noninteractive Succeeded. INFO - 2015-02-15 21:05:33 - Installing Webmin and Virtualmin package signing keys... INFO - 2015-02-15 21:05:33 - Download of http://software.virtualmin.com/lib/RPM-GPG-KEY-virtualmin Succeeded. INFO - 2015-02-15 21:05:34 - Download of http://software.virtualmin.com/lib/RPM-GPG-KEY-webmin Succeeded. INFO - 2015-02-15 21:05:34 - OK INFO - 2015-02-15 21:05:34 - OK INFO - 2015-02-15 21:05:48 - Ign INFO - 2015-02-15 21:05:48 - Removing Debian standard Webmin package, if they exist... INFO - 2015-02-15 21:05:48 - Removing Debian apache packages... DEBUG - 2015-02-15 21:05:53 - Reading INFO - 2015-02-15 21:05:53 - Installing dependencies using command: /usr/bin/apt-get --config-file apt.conf.noninteractive -y --force-yes install postfix postfix-pcre webmin usermin ruby libxml-simple-perl libcrypt-ssleay-perl unzip zip libfcgi-dev bind9 spamassassin spamc procmail procmail-wrapper libnet-ssleay-perl libpg-perl libdbd-pg-perl libdbd-mysql-perl quota iptables openssl python mailman subversion ruby irb rdoc ri mysql-server mysql-client mysql-common postgresql postgresql-client awstats webalizer dovecot-common dovecot-imapd dovecot-pop3d proftpd libcrypt-ssleay-perl awstats clamav-base clamav-daemon clamav clamav-freshclam clamav-docs clamav-testfiles libapache2-mod-fcgid apache2-suexec-custom scponly apache2 apache2-doc libapache2-svn libsasl2-2 libsasl2-modules sasl2-bin php-pear php5 php5-cgi libapache2-mod-php5 php5-mysql Reading package lists... Building dependency tree... Reading state information... awstats is already the newest version. iptables is already the newest version. libdbd-mysql-perl is already the newest version. libfcgi-dev is already the newest version. libnet-ssleay-perl is already the newest version. libsasl2-2 is already the newest version. libsasl2-modules is already the newest version. libxml-simple-perl is already the newest version. mailman is already the newest version. postgresql is already the newest version. postgresql-client is already the newest version. python is already the newest version. quota is already the newest version. ruby is already the newest version. sasl2-bin is already the newest version. zip is already the newest version. libapache2-mod-fcgid is already the newest version. libcrypt-ssleay-perl is already the newest version. libdbd-pg-perl is already the newest version. libpg-perl is already the newest version. proftpd-basic is already the newest version. ri is already the newest version. webalizer is already the newest version. apache2-doc is already the newest version. bind9 is already the newest version. clamav is already the newest version. clamav-base is already the newest version. clamav-daemon is already the newest version. clamav-docs is already the newest version. clamav-freshclam is already the newest version. dovecot-core is already the newest version. dovecot-imapd is already the newest version. dovecot-pop3d is already the newest version. mysql-client is already the newest version. mysql-common is already the newest version. mysql-server is already the newest version. openssl is already the newest version. php-pear is already the newest version. php5 is already the newest version. php5-cgi is already the newest version. php5-mysql is already the newest version. postfix is already the newest version. postfix-pcre is already the newest version. procmail is already the newest version. spamassassin is already the newest version. spamc is already the newest version. subversion is already the newest version. unzip is already the newest version. apache2-suexec-custom is already the newest version. clamav-testfiles is already the newest version. libapache2-svn is already the newest version. procmail-wrapper is already the newest version. scponly is already the newest version. usermin is already the newest version. webmin is already the newest version. Suggested packages: www-browser ufw apache2-utils The following NEW packages will be installed: apache2 libapache2-mod-php5 0 upgraded, 2 newly installed, 0 to remove and 33 not upgraded. Need to get 2294 kB of archives. After this operation, 10.4 MB of additional disk space will be used. Get:1 http://archive.ubuntu.com/ubuntu/ trusty-updates/main apache2 amd64 2.4.7-1ubuntu4.1 [87.5 kB] Get:2 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libapache2-mod-php5 amd64 5.5.9+dfsg-1ubuntu4.5 [2206 kB] Fetched 2294 kB in 1s (1617 kB/s) Selecting previously unselected package apache2. (Reading database ... 77460 files and directories currently installed.) Preparing to unpack .../apache2_2.4.7-1ubuntu4.1_amd64.deb ... Unpacking apache2 (2.4.7-1ubuntu4.1) ... Selecting previously unselected package libapache2-mod-php5. Preparing to unpack .../libapache2-mod-php5_5.5.9+dfsg-1ubuntu4.5_amd64.deb ... Unpacking libapache2-mod-php5 (5.5.9+dfsg-1ubuntu4.5) ... Setting up apache2 (2.4.7-1ubuntu4.1) ... Enabling module mpm_event. Enabling module authz_core. Enabling module authz_host. Enabling module authn_core. Enabling module auth_basic. Enabling module access_compat. Enabling module authn_file. Enabling module authz_user. Enabling module alias. Enabling module dir. Enabling module autoindex. Enabling module env. Enabling module mime. Enabling module negotiation. Enabling module setenvif. Enabling module filter. Enabling module deflate. Enabling module status. Enabling conf charset. Enabling conf localized-error-pages. Enabling conf other-vhosts-access-log. Enabling conf security. Enabling conf serve-cgi-bin. Enabling site 000-default. * Starting web server apache2 * Setting up libapache2-mod-php5 (5.5.9+dfsg-1ubuntu4.5) ... Module mpm_event disabled. Enabling module mpm_prefork. * Restarting web server apache2 ...done. * Restarting web server apache2 ...done. INFO - 2015-02-15 21:06:05 - /usr/bin/apt-get --config-file apt.conf.noninteractive -y --force-yes install postfix postfix-pcre webmin usermin ruby libxml-simple-perl libcrypt-ssleay-perl unzip zip libfcgi-dev bind9 spamassassin spamc procmail procmail-wrapper libnet-ssleay-perl libpg-perl libdbd-pg-perl libdbd-mysql-perl quota iptables openssl python mailman subversion ruby irb rdoc ri mysql-server mysql-client mysql-common postgresql postgresql-client awstats webalizer dovecot-common dovecot-imapd dovecot-pop3d proftpd libcrypt-ssleay-perl awstats clamav-base clamav-daemon clamav clamav-freshclam clamav-docs clamav-testfiles libapache2-mod-fcgid apache2-suexec-custom scponly apache2 apache2-doc libapache2-svn libsasl2-2 libsasl2-modules sasl2-bin php-pear php5 php5-cgi libapache2-mod-php5 php5-mysql: Succeeded. INFO - 2015-02-15 21:06:05 - Succeeded. INFO - 2015-02-15 21:06:05 - Installing Virtualmin and all related packages now using the command: INFO - 2015-02-15 21:06:05 - /usr/bin/apt-get --config-file apt.conf.noninteractive -y --force-yes install virtualmin-base Reading package lists... Building dependency tree... Reading state information... The following extra packages will be installed: webmin-virtual-server webmin-virtual-server-theme The following NEW packages will be installed: virtualmin-base webmin-virtual-server webmin-virtual-server-theme 0 upgraded, 3 newly installed, 0 to remove and 33 not upgraded. Need to get 4571 kB of archives. After this operation, 99.3 kB of additional disk space will be used. Get:1 http://software.virtualmin.com/gpl/ubuntu/ virtualmin-universal/main webmin-virtual-server all 4.14.gpl [2229 kB] Get:2 http://software.virtualmin.com/gpl/ubuntu/ virtualmin-universal/main webmin-virtual-server-theme all 9.0-2 [2327 kB] Get:3 http://software.virtualmin.com/gpl/ubuntu/ virtualmin-trusty/main virtualmin-base all 1.0-35 [14.1 kB] Fetched 4571 kB in 3s (1359 kB/s) Selecting previously unselected package webmin-virtual-server. (Reading database ... 77664 files and directories currently installed.) Preparing to unpack .../webmin-virtual-server_4.14.gpl_all.deb ... Unpacking webmin-virtual-server (4.14.gpl) ... Selecting previously unselected package webmin-virtual-server-theme. Preparing to unpack .../webmin-virtual-server-theme_9.0-2_all.deb ... Unpacking webmin-virtual-server-theme (9.0-2) ... Selecting previously unselected package virtualmin-base. Preparing to unpack .../virtualmin-base_1.0-35_all.deb ... Unpacking virtualmin-base (1.0-35) ... Setting up webmin-virtual-server (4.14.gpl) ... virtual-server Setting up webmin-virtual-server-theme (9.0-2) ... Setting up virtualmin-base (1.0-35) ... Setting Webmin theme Setting Usermin theme Configuring Postfix Enabling Postfix and disabling Sendmail Configuring Dovecot for POP3 and IMAP Enabling Dovecot POP3 and IMAP servers Enabling ProFTPd Enabling SMTP Authentication Adding userpostfix' to group `sasl' ... Adding user postfix to group sasl Done. Configuring Virtualmin Configuring Procmail Configuring Webalizer Updating /etc/shells Enabling MySQL and PostgreSQL Enabling Apache Setting up Debian Apache configuration file Enabling mod_ssl Considering dependency setenvif for ssl: Module setenvif already enabled Considering dependency mime for ssl: Module mime already enabled Considering dependency socache_shmcb for ssl: Enabling module socache_shmcb. Enabling module ssl. See /usr/share/doc/apache2/README.Debian.gz on how to configure SSL and create self-signed certificates. To activate the new configuration, you need to run: service apache2 restart Configuring and enabling BIND Configuring resolv.conf to use my DNS server Enabling status monitoring Hiding the Webmin upgrade page Configuring firewall rules Allowing traffic on TCP port: ssh Allowing traffic on TCP port: smtp Allowing traffic on TCP port: submission Allowing traffic on TCP port: domain Allowing traffic on TCP port: ftp Allowing traffic on TCP port: ftp-data Allowing traffic on TCP port: pop3 Allowing traffic on TCP port: pop3s Allowing traffic on TCP port: imap Allowing traffic on TCP port: imaps Allowing traffic on TCP port: http Allowing traffic on TCP port: https Allowing traffic on TCP port: 10000 Allowing traffic on TCP port: 20000 Allowing traffic on UDP port: domain Removing default AWstats cron job Re-checking supported Webmin modules INFO - 2015-02-15 21:06:44 - /usr/bin/apt-get --config-file apt.conf.noninteractive -y --force-yes install virtualmin-base: Succeeded. INFO - 2015-02-15 21:06:44 - Installing Virtualmin modules: INFO - 2015-02-15 21:06:45 - /usr/bin/apt-get --config-file apt.conf.noninteractive -y --force-yes install webmin-security-updates webmin-virtual-server webmin-virtual-server-theme webmin-virtualmin-awstats webmin-virtualmin-htpasswd webmin-virtualmin-mailman Reading package lists... Building dependency tree... Reading state information... webmin-virtual-server-theme is already the newest version. webmin-virtual-server-theme set to manually installed. webmin-virtual-server is already the newest version. webmin-virtual-server set to manually installed. The following NEW packages will be installed: webmin-security-updates webmin-virtualmin-awstats webmin-virtualmin-htpasswd webmin-virtualmin-mailman 0 upgraded, 4 newly installed, 0 to remove and 33 not upgraded. Need to get 118 kB of archives. After this operation, 1103 MB of additional disk space will be used. Get:1 http://software.virtualmin.com/gpl/ubuntu/ virtualmin-universal/main webmin-security-updates all 4.5 [26.0 kB] Get:2 http://software.virtualmin.com/gpl/ubuntu/ virtualmin-universal/main webmin-virtualmin-awstats all 5.1 [37.2 kB] Get:3 http://software.virtualmin.com/gpl/ubuntu/ virtualmin-universal/main webmin-virtualmin-htpasswd all 2.6 [14.7 kB] Get:4 http://software.virtualmin.com/gpl/ubuntu/ virtualmin-universal/main webmin-virtualmin-mailman all 6.3 [39.8 kB] Fetched 118 kB in 1s (64.7 kB/s) Selecting previously unselected package webmin-security-updates. (Reading database ... 81081 files and directories currently installed.) Preparing to unpack .../webmin-security-updates_4.5_all.deb ... Unpacking webmin-security-updates (4.5) ... Selecting previously unselected package webmin-virtualmin-awstats. Preparing to unpack .../webmin-virtualmin-awstats_5.1_all.deb ... Unpacking webmin-virtualmin-awstats (5.1) ... Selecting previously unselected package webmin-virtualmin-htpasswd. Preparing to unpack .../webmin-virtualmin-htpasswd_2.6_all.deb ... Unpacking webmin-virtualmin-htpasswd (2.6) ... Selecting previously unselected package webmin-virtualmin-mailman. Preparing to unpack .../webmin-virtualmin-mailman_6.3_all.deb ... Unpacking webmin-virtualmin-mailman (6.3) ... Setting up webmin-security-updates (4.5) ... security-updates Setting up webmin-virtualmin-awstats (5.1) ... virtualmin-awstats Setting up webmin-virtualmin-htpasswd (2.6) ... virtualmin-htpasswd Setting up webmin-virtualmin-mailman (6.3) ... virtualmin-mailman INFO - 2015-02-15 21:06:51 - /usr/bin/apt-get --config-file apt.conf.noninteractive -y --force-yes install webmin-security-updates webmin-virtual-server webmin-virtual-server-theme webmin-virtualmin-awstats webmin-virtualmin-htpasswd webmin-virtualmin-mailman: Succeeded. INFO - 2015-02-15 21:06:57 - Checking for updates to Virtualmin-related packages... Reading package lists... Building dependency tree... Reading state information... awstats is already the newest version. iptables is already the newest version. libdbd-mysql-perl is already the newest version. libfcgi-dev is already the newest version. libnet-ssleay-perl is already the newest version. libsasl2-2 is already the newest version. libsasl2-modules is already the newest version. libxml-simple-perl is already the newest version. mailman is already the newest version. postgresql is already the newest version. postgresql-client is already the newest version. python is already the newest version. quota is already the newest version. ruby is already the newest version. sasl2-bin is already the newest version. zip is already the newest version. libapache2-mod-fcgid is already the newest version. libcrypt-ssleay-perl is already the newest version. libdbd-pg-perl is already the newest version. libpg-perl is already the newest version. proftpd-basic is already the newest version. ri is already the newest version. webalizer is already the newest version. apache2 is already the newest version. apache2-doc is already the newest version. bind9 is already the newest version. clamav is already the newest version. clamav-base is already the newest version. clamav-daemon is already the newest version. clamav-docs is already the newest version. clamav-freshclam is already the newest version. dovecot-core is already the newest version. dovecot-imapd is already the newest version. dovecot-pop3d is already the newest version. libapache2-mod-php5 is already the newest version. mysql-client is already the newest version. mysql-common is already the newest version. mysql-server is already the newest version. openssl is already the newest version. php-pear is already the newest version. php5 is already the newest version. php5-cgi is already the newest version. php5-mysql is already the newest version. postfix is already the newest version. postfix-pcre is already the newest version. procmail is already the newest version. spamassassin is already the newest version. spamc is already the newest version. subversion is already the newest version. unzip is already the newest version. apache2-suexec-custom is already the newest version. clamav-testfiles is already the newest version. libapache2-svn is already the newest version. procmail-wrapper is already the newest version. scponly is already the newest version. usermin is already the newest version. webmin is already the newest version. 0 upgraded, 0 newly installed, 0 to remove and 33 not upgraded. INFO - 2015-02-15 21:06:58 - /usr/bin/apt-get --config-file apt.conf.noninteractive -y --force-yes install postfix postfix-pcre webmin usermin ruby libxml-simple-perl libcrypt-ssleay-perl unzip zip libfcgi-dev bind9 spamassassin spamc procmail procmail-wrapper libnet-ssleay-perl libpg-perl libdbd-pg-perl libdbd-mysql-perl quota iptables openssl python mailman subversion ruby irb rdoc ri mysql-server mysql-client mysql-common postgresql postgresql-client awstats webalizer dovecot-common dovecot-imapd dovecot-pop3d proftpd libcrypt-ssleay-perl awstats clamav-base clamav-daemon clamav clamav-freshclam clamav-docs clamav-testfiles libapache2-mod-fcgid apache2-suexec-custom scponly apache2 apache2-doc libapache2-svn libsasl2-2 libsasl2-modules sasl2-bin php-pear php5 php5-cgi libapache2-mod-php5 php5-mysql: Succeeded. INFO - 2015-02-15 21:06:59 - Updating SpamAssassin rules... INFO - 2015-02-15 21:07:14 - Rule updates done root@pud:~#

Howdy -- it looks like your installation completed successfully.

You may want to verify that Webmin is running though, which you can do with this command:

/etc/init.d/webmin restart

Also, you'd want to make sure that you don't have a firewall/router blocking port 10000. We've seen a handful of ISP's who block that port by default.

If you had any followup questions, since it looks like you're using Virtualmin GPL there, you'd actually want to use the Forums for getting support. We monitor the Forums, along with lots of wonderful folks in the community!

If you're still seeing problems, my suggestion would be to open a new Forum thread, and in there, post a screenshot of the screen that you're receiving when trying to log in, as well as the output of these two commands:

netstat -an | grep :10000
iptables -L -n

Thanks!